*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02835
*        NATIONAL PREGNANCY AND HEALTH SURVEY: DRUG USE AMONG WOMEN
*                       DELIVERING LIVE BIRTHS, 1992
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02835-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02835-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=953.
DATA LIST FILE=DATA /
              CASEID 1-4            INT_TIME 5-8              IAQ_1 9-12
             IAQ_BOXA 13               IAQ_1A 14            IAQ_1B 15-16
             IAQ_4 17-18             IAQ_5 19-21             IAQ5FLAG 22
             IAQ_6 23-24             IAQ6FLAG 25              IAQ_DAY 26
                IAQ_7 27             IAQ_8 28-29             IAQ8FLAG 30
             IAQ_9 31-32            IAQ_10 33-34            IAQ_11 35-36
              IAQ_12A 37              IAQ_12B 38              IAQ_12C 39
              IAQ_12D 40              IAQ_12E 41              IAQ_12F 42
              IAQ_12G 43              IAQ_12H 44          IAQ_12HS 45-46
              IAQ_13A 47              IAQ_13B 48              IAQ_13C 49
              IAQ_13D 50          IAQ_13DS 51-52               IAQ_14 53
            IAQ_15 54-56            IAQ_16 57-59          IAQ_17FT 60-61
          IAQ_17IN 62-63              IAQ_18A 64              IAQ_18B 65
              IAQ_18C 66              IAQ_18D 67          IAQ_18DS 68-69
              IAQ_19A 70              IAQ_19B 71              IAQ_19C 72
              IAQ_20A 73              IAQ_21A 74              IAQ_20B 75
              IAQ_21B 76              IAQ_20C 77              IAQ_21C 78
              IAQ_20D 79              IAQ_21D 80              IAQ_20E 81
              IAQ_21E 82              IAQ_20F 83          IAQ_20SP 84-85
              IAQ_21F 86               IAQ_22 87          IAQ_22SP 88-89
            IAQ_23 90-91           IAQ_24A 92-93           IAQ_24B 94-95
             IAQ_BOXB 96           IAQ_24C 97-98          IAQ_24D 99-100
         IAQ_24E 101-102              IAQ_25 103          IAQ_26 104-105
            IAQ26FLG 106            IAQ_BOXC 107        IAQ_CNTR 108-109
          IAQ_WG 110-111        IQ27LB01 112-113        IQ27LB02 114-115
        IQ27LB03 116-117        IQ27LB04 118-119        IQ27LB05 120-121
        IQ27LB06 122-123        IQ27LB07 124-125        IQ27LB08 126-127
        IQ27LB09 128-129        IQ27LB10 130-131        IQ27OZ01 132-133
        IQ27OZ02 134-135        IQ27OZ03 136-137        IQ27OZ04 138-139
        IQ27OZ05 140-141        IQ27OZ06 142-143        IQ27OZ07 144-145
        IQ27OZ08 146-147        IQ27OZ09 148-149        IQ27OZ10 150-151
          IQ2801 152-153          IQ2802 154-155          IQ2803 156-157
          IQ2804 158-159          IQ2805 160-161          IQ2806 162-163
          IQ2807 164-165          IQ2808 166-167          IQ2809 168-169
          IQ2810 170-171              IQ2901 172              IQ2902 173
              IQ2903 174              IQ2904 175              IQ2905 176
              IQ2906 177              IQ2907 178              IQ2908 179
              IQ2909 180              IQ2910 181          IAQ_31 182-183
              IAQ_32 184              IAQ_33 185              IAQ_34 186
          IAQ_35 187-188          IAQ_36 189-190            IAQ_BOXD 191
              IAQ_37 192          IAQ_38 193-194              IAQ_39 195
              IAQ_40 196          IAQ_41 197-198          IAQ_42 199-200
             IAQ_43A 201             IAQ_43B 202             IAQ_43C 203
             IAQ_43D 204             IAQ_43E 205             IAQ_43F 206
             IAQ_43G 207             IAQ_43H 208             IAQ_43I 209
            IAQ_BOXE 210              IAQ_44 211              IAQ_45 212
            IAQ_BOXF 213          IAQ_46 214-215            IAQ_BOXG 216
          IAQ_47 217-218              IAQ_48 219          IAQ_49 220-222
            IAQ49FLG 223             IAQ_50A 224            IAQ_50AM 225
             IAQ_50B 226            IAQ_50BM 227             IAQ_50C 228
            IAQ_50CM 229             IAQ_50D 230            IAQ_50DM 231
             IAQ_50E 232            IAQ_50EM 233             IAQ_50F 234
            IAQ_50FM 235            IAQ_BOXH 236             IAQ_51A 237
            IAQ_51AM 238             IAQ_51B 239            IAQ_51BM 240
             IAQ_51C 241            IAQ_51CM 242             IAQ_51D 243
            IAQ_51DM 244             IAQ_51E 245            IAQ_51EM 246
             IAQ_51F 247            IAQ_51FM 248        SAQ_TIME 249-252
                LANG 253          IAQ_D2 254-255         AGECALC 256-257
          NEWLBS 258-259          NEWOZS 260-261        NEWGRAMS 262-265
          IAQ_EC 266-269              INFNUM 270         NEWLBS2 271-272
         NEWOZS2 273-274        NEWGRAM2 275-278              GHFLAG 279
              SAQ_1A 280              SAQ_1B 281          SAQ_1C 282-283
          SAQ_1D 284-285              SAQ_2A 286              SAQ_2B 287
          SAQ_2C 288-289          SAQ_2D 290-291              SAQ_3A 292
              SAQ_3B 293          SAQ_3C 294-295          SAQ_3D 296-297
              SAQ_4A 298              SAQ_4B 299          SAQ_4C 300-301
          SAQ_4D 302-303              SAQ_5A 304              SAQ_5B 305
          SAQ_5C 306-307          SAQ_5D 308-309              SAQ_6A 310
              SAQ_6B 311          SAQ_6C 312-313          SAQ_6D 314-315
              SAQ_7A 316              SAQ_7B 317          SAQ_7C 318-319
          SAQ_7D 320-321              SAQ_8A 322              SAQ_8B 323
          SAQ_8C 324-325          SAQ_8D 326-327              SAQ_9A 328
              SAQ_9B 329          SAQ_9C 330-331          SAQ_9D 332-333
             SAQ_10A 334             SAQ_10B 335         SAQ_10C 336-337
         SAQ_10D 338-339             SAQ_11A 340             SAQ_11B 341
         SAQ_11C 342-343         SAQ_11D 344-345             SAQ_12A 346
             SAQ_12B 347         SAQ_12C 348-349         SAQ_12D 350-351
             SAQ_13A 352             SAQ_13B 353         SAQ_13C 354-355
         SAQ_13D 356-357             SAQ_14A 358             SAQ_14B 359
         SAQ_14C 360-361         SAQ_14D 362-363             SAQ_15A 364
             SAQ_15B 365         SAQ_15C 366-367         SAQ_15D 368-369
             SAQ_16A 370             SAQ_16B 371         SAQ_16C 372-373
         SAQ_16D 374-375             SAQ_17A 376             SAQ_17B 377
         SAQ_17C 378-379         SAQ_17D 380-381             SAQ_18A 382
             SAQ_18B 383         SAQ_18C 384-385         SAQ_18D 386-387
             SAQ_19A 388             SAQ_19B 389         SAQ_19C 390-391
         SAQ_19D 392-393             SAQ_20A 394             SAQ_20B 395
         SAQ_20C 396-397         SAQ_20D 398-399             SAQ_21A 400
             SAQ_21B 401         SAQ_21C 402-403         SAQ_21D 404-405
             SAQ_22A 406             SAQ_22B 407         SAQ_22C 408-409
         SAQ_22D 410-411             SAQ_23A 412             SAQ_23B 413
         SAQ_23C 414-415         SAQ_23D 416-417             SAQ_24A 418
             SAQ_24B 419         SAQ_24C 420-421         SAQ_24D 422-423
             SAQ_25A 424             SAQ_25B 425         SAQ_25C 426-427
         SAQ_25D 428-429             SAQ_26A 430             SAQ_26B 431
         SAQ_26C 432-433         SAQ_26D 434-435             SAQ_27A 436
             SAQ_27B 437         SAQ_27C 438-439         SAQ_27D 440-441
             SAQ_28A 442             SAQ_28B 443         SAQ_28C 444-445
         SAQ_28D 446-447             SAQ_29A 448             SAQ_29B 449
         SAQ_29C 450-451         SAQ_29D 452-453             SAQ_30A 454
             SAQ_30B 455         SAQ_30C 456-457         SAQ_30D 458-459
             SAQ_31A 460             SAQ_31B 461         SAQ_31C 462-463
         SAQ_31D 464-465             SAQ_32A 466             SAQ_32B 467
         SAQ_32C 468-469         SAQ_32D 470-471             SAQ_33A 472
             SAQ_33B 473             SAQ_33C 474         SAQ_33D 475-476
         SAQ_33E 477-478             SAQ_34A 479             SAQ_34B 480
             SAQ_34C 481         SAQ_34D 482-483         SAQ_34E 484-485
             SAQ_35A 486             SAQ_35B 487             SAQ_35C 488
         SAQ_35D 489-490         SAQ_35E 491-492             SAQ_36A 493
             SAQ_36B 494             SAQ_36C 495         SAQ_36D 496-497
         SAQ_36E 498-499             SAQ_37H 500             SAQ_37I 501
              SAQ_38 502              SAQ_39 503             SAQ_43A 504
             SAQ_43B 505             SAQ_43C 506             SAQ_43D 507
             SAQ_43E 508             SAQ_43F 509             SAQ_43G 510
             SAQ_43H 511             SAQ_43I 512             SAQ_43J 513
             SAQ_43K 514             SAQ_43L 515              SAQ_44 516
          SAQ_45 517-518              SAQ_46 519          SAQ_47 520-521
              SAQ_48 522              FLAG44 523              FLAG46 524
              FLAG48 525            F_AGEGR2 526            F_RACETH 527
            IAGEGRP2 528      PMOTHR 529-534 (4)             STRATUM 535
       PHOSP 536-541 (4)     DAYFCTR 542-547 (4)           P 548-553 (4)
              STATUS 554            AELGFCTR 555            I_RACETH 556
            NUMBABES 557              NRFCTR 558       NRWGT 559-567 (4)
    TRMADJMW 568-577 (4)    FMOTHWGT 578-587 (4)     TRMFCTR 588-593 (4)
         ACTDAYS 594-595        BWGT 596-604 (4)      FACTOR 605-610 (4)
        FWGT 611-620 (4)                RESP 621             ALC3TUP 622
             ANY3TUP 623             CIG3TUP 624             COK3TUP 625
            COKA3TUP 626             CRK3TUP 627            DONE3TUP 628
             HER3TUP 629            METH3TUP 630             THC3TUP 631
             INCOME3 632            GAGEFLAG 633            GAGE 634-635
             CIGPREG 636             ALCPREG 637             THCPREG 638
             CRKPREG 639             COKPREG 640             HERPREG 641
            DONEPREG 642            METHPREG 643             ALLPREG 644
             CIGEVER 645             THCEVER 646             COKEVER 647
            RACETFLG 648             PAYFLAG 649            VSTSFLAG 650
               METRO 651            EDUCFLAG 652            EMPLFLAG 653
              RACEUP 654                AGE5 655                AGE3 656
               PAYUP 657            MARITAL1 658            MARITAL2 659
                EDUC 660               EDUC2 661               EMPL1 662
               EMPL2 663            COKAPREG 664             HALPREG 665
             INHPREG 666              ILSEDA 667             ILTRANQ 668
            ILAMPHET 669              ILANAL 670               ILPSY 671
                SEDA 672               TRANQ 673              AMPHET 674
                ANAL 675              SCRPSY 676               CIGYR 677
               ALCYR 678               THCYR 679               CRKYR 680
               COKYR 681               HERYR 682              DONEYR 683
              METHYR 684              COKAYR 685               ALLYR 686
               ALCIG 687               ANY3M 688               THC3M 689
               CRK3M 690               COK3M 691              COKA3M 692
               HER3M 693              DONE3M 694              METH3M 695
               ALC3M 696               CIG3M 697               ANY1T 698
               THC1T 699               CRK1T 700               COK1T 701
              COKA1T 702               HER1T 703              DONE1T 704
              METH1T 705               ALC1T 706               CIG1T 707
               ANY2T 708               THC2T 709               CRK2T 710
               COK2T 711              COKA2T 712               HER2T 713
              DONE2T 714              METH2T 715               ALC2T 716
               CIG2T 717               ANY3D 718               THC3D 719
               CRK3D 720               COK3D 721              COKA3D 722
               HER3D 723              DONE3D 724              METH3D 725
               ALC3D 726               CIG3D 727              CIG1TS 728
              CIG3TC 729              ALC1TS 730              ALC3TC 731
          NEWVOL 732-734               COKES 735               COKEQ 736
           COKEN 737-741               AMPHS 742               AMPHQ 743
               AMPHN 744               METHQ 745           METHN 746-749
                THCS 750                THCQ 751            THCN 752-754
                 OPS 755                CODQ 756            CODN 757-760
              MORPHQ 761          MORPHN 762-765            AMPHET3D 766
              ANAL3D 767             AMETH3D 768             HANAL3D 769
             THCTEST 770            COKETEST 771            AMPHTEST 772
              OPTEST 773             ANYTEST 774               THCRT 775
              COKERT 776                SIZE 777       TADJ1 778-786 (4)
       TADJ2 787-795 (4)       TADJ3 796-804 (4)       TADJ4 805-813 (4)
       TADJ5 814-822 (4)       TADJ6 823-831 (4)       TADJ7 832-840 (4)
       TADJ8 841-849 (4)       TADJ9 850-858 (4)      TADJ10 859-867 (4)
      TADJ11 868-876 (4)      TADJ12 877-885 (4)      TADJ13 886-894 (4)
      TADJ14 895-903 (4)      TADJ15 904-913 (4)      TADJ16 914-922 (4)
      TADJ17 923-931 (4)      TADJ18 932-940 (4)          INCOME 941-942
            MULPREG2 943                AGE2 944             INCFLAG 945
             PSU_VAR 946             INT_FLG 947            INT_STAT 948
             SAQ_FLG 949             FILEIAQ 950            FILERPTA 951
             FILESAQ 952             FILEWTA 953
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   INT_TIME  'TIME TO COMPLETE IAQ (MINS)' /
   IAQ_1     'DEL DATE-DATE DR SAID BABY DUE (DAYS)' /
   IAQ_BOXA  'BOX A (DATE GIVEN IN QUES. 1?)' /
   IAQ_1A    'DR SAY BABY ON TIME AT DELIVERY' /
   IAQ_1B    'HOW MANY WEEKS (LATE/EARLY)?' /
   IAQ_4     'NUM WKS PREGNANT WHEN BABY BORN' /
   IAQ_5     'DELIV DATE-DATE LAST PERIOD (WKS)' /
   IAQ5FLAG  'IMPUTE FLAG FOR IAQ_5' /
   IAQ_6     'DEL DATE-DATE LEARN PREG (WKS)' /
   IAQ6FLAG  'IMPUTE FLAG FOR IAQ_6' /
   IAQ_DAY   'DAY ABOUT BEG MIDDLE END OF MONTH' /
   IAQ_7     'GET ANY PRENATAL CARE THIS PREG' /
   IAQ_8     'DEL DATE - DATE 1ST PRE-NATAL (WKS)' /
   IAQ8FLAG  'IMPUTE FLAG FOR IAQ_8' /
   IAQ_9     'NUM WKS PREG AT FIRST VISIT' /
   IAQ_10    'APPROX NUM PRENATAL VISITS' /
   IAQ_11    'TYPE OF FACILITY USED FOR CARE' /
   IAQ_12A   'RECEIVED PREG TEST' /
   IAQ_12B   'RECEIVED CHECKUPS' /
   IAQ_12C   'RECEIVED LAB TESTING' /
   IAQ_12D   'HAD SONOGRAM OR ULTRASOUND' /
   IAQ_12E   'HAD AN X-RAY' /
   IAQ_12F   'HAD AMNIOCENTESIS OR CVS' /
   IAQ_12G   'HAD EMERGENCY VISITS' /
   IAQ_12H   'HAD OTHER SERVICES' /
   IAQ_12HS  'OTHER SERVICE SPECIFIED' /
   IAQ_13A   'PROBLEMS WITH MONEY OR INSURANCE?' /
   IAQ_13B   'PROBLEMS WITH APPOINTMENTS, WORK OR' /
   IAQ_13C   'PROBLEMS WITH HEALTH CARE PROVIDERS' /
   IAQ_13D   'ANY OTHER PROBLEMS SUCH AS DID NOT' /
   IAQ_13DS  'OTHER PROBLEM SPECIFIED' /
   IAQ_14    'RECEIVE W.I.C. FOOD FOR SELF' /
   IAQ_15    'WEIGHT JUST BEFORE BECAME PREG (LBS)' /
   IAQ_16    'WEIGHT JUST BEFORE DELIVERY (LBS)' /
   IAQ_17FT  'YOUR HEIGHT, FEET' /
   IAQ_17IN  'YOUR HEIGHT, INCHES' /
   IAQ_18A   'HAD DIABETES BEFORE PREG' /
   IAQ_18B   'HAD HIGH BLOOD PRESSURE BEFORE' /
   IAQ_18C   'HAD SEIZURE DISORDER BEFORE PREG' /
   IAQ_18D   'HAD OTHER CHRONIC COND BEFORE' /
   IAQ_18DS  'SPECIFY OTHER CHRONIC CONDITIONS' /
   IAQ_19A   'DEVELOP ANEMIA DURING PREG' /
   IAQ_19B   'DEVELOP HIGH BLOOD PRESS DURING' /
   IAQ_19C   'DEVELOP DIABETES DURING PREG' /
   IAQ_20A   'HAVE URINARY TRACT INFECTION DURING' /
   IAQ_21A   'TAKE ANTIBIOTICS FOR UTI' /
   IAQ_20B   'HAVE CHLAMYDIA DURING PREG' /
   IAQ_21B   'TAKE ANTIBIOTICS FOR CHLAMYDIA' /
   IAQ_20C   'HAVE SYPHILIS DURING PREGNANCY' /
   IAQ_21C   'TAKE ANTIBIOTICS FOR SYPHILIS' /
   IAQ_20D   'HAVE GONORRHEA DURING PREGNANCY' /
   IAQ_21D   'TAKE ANTIBIOTICS FOR GONORRHEA' /
   IAQ_20E   'HAVE GENITAL HERPES DURING PREG' /
   IAQ_21E   'TAKE ANTIBIOTICS, GENITAL HERPES' /
   IAQ_20F   'HAVE ANY OTHER STD' /
   IAQ_20SP  'OTHER STD SPECIFIED' /
   IAQ_21F   'TAKE ANTIBIOTICS FOR THIS STD' /
   IAQ_22    'TAKE ANTIBIOTICS FOR OTHER REASON' /
   IAQ_22SP  'SPECIFY REASON TAKE ANTIBIOTICS' /
   IAQ_23    'NUM PREVIOUS PREGNANCIES' /
   IAQ_24A   'NUM OF LIVE BIRTH OUTCOMES' /
   IAQ_24B   'NUM OF MISCARRIAGES' /
   IAQ_BOXB  'TOTAL = LIVE BIRTHS PLUS MISC' /
   IAQ_24C   'NUM OF STILLBIRTHS' /
   IAQ_24D   'NUM OF ECTOPIC PREGNANCIES' /
   IAQ_24E   'NUM OF INDUCED ABORTIONS' /
   IAQ_25    'OUTCOME OF LAST PREGNANCY' /
   IAQ_26    'SUBJECT''S AGE AT LAST PREGNANCY' /
   IAQ26FLG  'IMPUTE FLAG FOR IAQ_26' /
   IAQ_BOXC  'BOX C ANY PREVIOUS LIVE BIRTHS' /
   IAQ_CNTR  'NUM OF LIVE BORN BABIES' /
   IAQ_WG    '# WEEKS GESTATION' /
   IQ27LB01  'PREV BABY 01 WEIGHT, POUNDS' /
   IQ27LB02  'PREV BABY 02 WEIGHT, POUNDS' /
   IQ27LB03  'PREV BABY 03 WEIGHT, POUNDS' /
   IQ27LB04  'PREV BABY 04 WEIGHT, POUNDS' /
   IQ27LB05  'PREV BABY 05 WEIGHT, POUNDS' /
   IQ27LB06  'PREV BABY 06 WEIGHT, POUNDS' /
   IQ27LB07  'PREV BABY 07 WEIGHT, POUNDS' /
   IQ27LB08  'PREV BABY 08 WEIGHT, POUNDS' /
   IQ27LB09  'PREV BABY 09 WEIGHT, POUNDS' /
   IQ27LB10  'PREV BABY 10 WEIGHT, POUNDS' /
   IQ27OZ01  'PREV BABY 01 WEIGHT, OUNCES' /
   IQ27OZ02  'PREV BABY 02 WEIGHT, OUNCES' /
   IQ27OZ03  'PREV BABY 03 WEIGHT, OUNCES' /
   IQ27OZ04  'PREV BABY 04 WEIGHT, OUNCES' /
   IQ27OZ05  'PREV BABY 05 WEIGHT, OUNCES' /
   IQ27OZ06  'PREV BABY 06 WEIGHT, OUNCES' /
   IQ27OZ07  'PREV BABY 07 WEIGHT, OUNCES' /
   IQ27OZ08  'PREV BABY 08 WEIGHT, OUNCES' /
   IQ27OZ09  'PREV BABY 09 WEIGHT, OUNCES' /
   IQ27OZ10  'PREV BABY 10 WEIGHT, OUNCES' /
   IQ2801    'AGE AT BIRTH OF FIRST BABY' /
   IQ2802    'AGE AT BIRTH OF 2ND   BABY' /
   IQ2803    'AGE AT BIRTH OF 3RD   BABY' /
   IQ2804    'AGE AT BIRTH OF 4TH   BABY' /
   IQ2805    'AGE AT BIRTH OF 5TH   BABY' /
   IQ2806    'AGE AT BIRTH OF 6TH   BABY' /
   IQ2807    'AGE AT BIRTH OF 7TH   BABY' /
   IQ2808    'AGE AT BIRTH OF 8TH   BABY' /
   IQ2809    'AGE AT BIRTH OF 9TH   BABY' /
   IQ2810    'AGE AT BIRTH OF 10TH  BABY' /
   IQ2901    'BABY 01 MORE THAN 2 WKS EARLY' /
   IQ2902    'BABY 02 MORE THAN 2 WKS EARLY' /
   IQ2903    'BABY 03 MORE THAN 2 WKS EARLY' /
   IQ2904    'BABY 04 MORE THAN 2 WKS EARLY' /
   IQ2905    'BABY 05 MORE THAN 2 WKS EARLY' /
   IQ2906    'BABY 06 MORE THAN 2 WKS EARLY' /
   IQ2907    'BABY 07 MORE THAN 2 WKS EARLY' /
   IQ2908    'BABY 08 MORE THAN 2 WKS EARLY' /
   IQ2909    'BABY 09 MORE THAN 2 WKS EARLY' /
   IQ2910    'BABY 10 MORE THAN 2 WKS EARLY' /
   IAQ_31    'CURRENT MARITAL STATUS' /
   IAQ_32    'ARE YOU HISPANIC OR OF SPANISH' /
   IAQ_33    'HISPANIC GROUP BEST DESCRIBES YOU' /
   IAQ_34    'RACIAL BACKGROUND GROUP' /
   IAQ_35    'LAST GRADE IN SCHOOL COMPLETED' /
   IAQ_36    'NUM YEARS VOCATIONAL SCHOOL' /
   IAQ_BOXD  'BOX D FINISHED GRADE 12' /
   IAQ_37    'HAVE A GED' /
   IAQ_38    'DOING MOST MONTH BEFORE PREG' /
   IAQ_39    'WORKING PART-TIME OR FULL-TIME' /
   IAQ_40    'WERE YOU LOOKING FOR WORK?' /
   IAQ_41    'TOTAL NUM IN HOUSEHOLD' /
   IAQ_42    'NUM PEOPLE RELATED BY BIRTH/MARRIAGE' /
   IAQ_43A   'INCOME FROM WAGES AND SALARIES' /
   IAQ_43B   'INCOME FROM PUBLIC ASSISTANCE' /
   IAQ_43C   'INCOME FROM FOOD STAMPS' /
   IAQ_43D   'INCOME FROM HOUSING ASSISTANCE' /
   IAQ_43E   'INCOME FROM SOCIAL SECURITY OR SSI' /
   IAQ_43F   'INCOME FROM UNEMPLOYMENT INS' /
   IAQ_43G   'INCOME FROM VETERAN PAYMENT' /
   IAQ_43H   'INCOME FROM CHILD SUPPORT/ALIMONY' /
   IAQ_43I   'INCOME FROM OTHER SOURCES' /
   IAQ_BOXE  'BOX E SUBJECT LIVED ALONE' /
   IAQ_44    'AFDC FOR SUBJECT' /
   IAQ_45    'SOCIAL SECURITY FOR SUBJECT' /
   IAQ_BOXF  'BOX F LIVED ONLY WITH NON-FAMILY' /
   IAQ_46    'TOTAL FAMILY INCOME' /
   IAQ_BOXG  'BOX G ONLY FAM MEMBERS IN HOUSE' /
   IAQ_47    'TOTAL HOUSEHOLD INCOME' /
   IAQ_48    'DO YOU HAVE A MEDICAID CARD?' /
   IAQ_49    'WEEKS BETW RECPT OF MEDICAID CARD, BIRTH' /
   IAQ49FLG  'IMPUTE FLAG FOR IAQ_49' /
   IAQ_50A   'HOSP BILL PAID OWN INCOME' /
   IAQ_50AM  'OWN INCOME MAIN SOURCE' /
   IAQ_50B   'HOSP BILL PAID PARENTS, RELATIVES' /
   IAQ_50BM  'PARENTS MAIN SOURCE PAY' /
   IAQ_50C   'HOSP BILL PAID INSURANCE' /
   IAQ_50CM  'INSURANCE MAIN SOURCE PAY' /
   IAQ_50D   'HOSP BILL PAID BY MEDICAID' /
   IAQ_50DM  'MEDICAID MAIN SOURCE PAY' /
   IAQ_50E   'HOSP BILL PAID OTHER GOVT AID' /
   IAQ_50EM  'OTHER GOVT AID MAIN SOURCE' /
   IAQ_50F   'HOSP BILL PAID OTHER SOURCE' /
   IAQ_50FM  'OTHER SOURCE MAIN PAYER' /
   IAQ_BOXH  'BOX H SUBJECT RECD PRENATAL CARE' /
   IAQ_51A   'PRENATAL CARE SELF PAY' /
   IAQ_51AM  'SELF PAY MAIN PAYMENT FOR PREN CARE' /
   IAQ_51B   'PRENATAL CARE PARENTS PAY' /
   IAQ_51BM  'PARENTS MAIN SOURCE CARE PAY' /
   IAQ_51C   'PRENATAL CARE INSURANCE PAY' /
   IAQ_51CM  'INSURANCE MAIN SOURCE PAY' /
   IAQ_51D   'PRENATAL CARE MEDICAID PAY' /
   IAQ_51DM  'MEDICAID MAIN SOURCE PAY' /
   IAQ_51E   'PRENATAL CARE OTHER GOVT ASST PAY' /
   IAQ_51EM  'OTHER GOVT ASST MAIN SOURCE PAY' /
   IAQ_51F   'PRENATAL CARE OTHER PAYER' /
   IAQ_51FM  'OTHER SOURCE MAIN PAYER' /
   SAQ_TIME  'TIME IN MINS TO COMPLETE SAQ' /
   LANG      'INTERVIEW IN ENGLISH OR SPANISH' /
   IAQ_D2    'DEL DATE - DATE OF LAST PERIOD (WKS)' /
   AGECALC   'SUBJECTS AGE AT DELIVERY DATE' /
   NEWLBS    'LB WT SINGLE BABY/1ST OF MULT BIRTH' /
   NEWOZS    'OZ WT SINGLE BABY/1ST OF MULT BIRTH' /
   NEWGRAMS  'GRAM WT SINGLE BABY/1ST OF MULT BIRTH' /
   IAQ_EC    'DEL DATE-EST DATE OF CONFINEMENT (WKS)' /
   INFNUM    'NUM INFANTS FOR WHOM WEIGHT GIVEN' /
   NEWLBS2   'LB WT 2ND OF MULT BIRTH' /
   NEWOZS2   'OZ WT 2ND OF MULT BIRTH' /
   NEWGRAM2  'GRAM WT 2ND OF MULT BIRTH' /
   GHFLAG    'COMPUTED NUMBER OF WEEKS GESTATION' /
   SAQ_1A    'QTR 1; SMOKE CIGARETTES' /
   SAQ_1B    'QTR 1; DA/WK USUALLY SMOKE' /
   SAQ_1C    'QTR 1; USUAL NUM SMOKE' /
   SAQ_1D    'QTR 1; MOST NUM SMOKED' /
   SAQ_2A    'QTR 1; DRINK ALCOHOLIC BEVERAGES' /
   SAQ_2B    'QTR 1; DA/WK USUALLY DRINK' /
   SAQ_2C    'QTR 1; USUAL NUM DRINKS PER DAY' /
   SAQ_2D    'QTR 1; MOST NUM DRINKS PER DAY' /
   SAQ_3A    'QTR 1; USE MARIJUANA' /
   SAQ_3B    'QTR 1; DA/WK USUALLY USE MARIJUANA' /
   SAQ_3C    'QTR 1; USUAL TIMES/DAY USE MARIJUANA' /
   SAQ_3D    'QTR 1; MOST TIMES/DAY USED MARIJUANA' /
   SAQ_4A    'QTR 1; USE CRACK' /
   SAQ_4B    'QTR 1; DA/WK USUALLY USE CRACK' /
   SAQ_4C    'QTR 1; TIMES/DA USUALLY USE CRACK' /
   SAQ_4D    'QTR 1; MOST TIMES/DAY USED CRACK' /
   SAQ_5A    'QTR 1; USE OTHER COCAINE' /
   SAQ_5B    'QTR 1; DA/WK USE OTHER COCAINE' /
   SAQ_5C    'QTR 1; TIMES/DA USUAL USE OTHER COCAINE' /
   SAQ_5D    'QTR 1; MOST TIMES/DAY USE OTHER COCAINE' /
   SAQ_6A    'QTR 1; USE HEROIN' /
   SAQ_6B    'QTR 1; DA/WK USE HEROIN' /
   SAQ_6C    'QTR 1; TIMES/DAY USUALLY USE HEROIN' /
   SAQ_6D    'QTR 1; MOST TIMES/DAY USE HEROIN' /
   SAQ_7A    'QTR 1; USE METHADONE' /
   SAQ_7B    'QTR 1; DA/WK USE METHADONE' /
   SAQ_7C    'QTR 1; TIMES/DAY USUALLY USE METHADONE' /
   SAQ_7D    'QTR 1; MOST TIMES/DAY USE METHADONE' /
   SAQ_8A    'QTR 1; USE METHAMPHETAMINE' /
   SAQ_8B    'QTR 1; DA/WK USE METHAMPHETAMINE' /
   SAQ_8C    'QTR 1; TIME/DA USUAL USE METHAMPHETAMINE' /
   SAQ_8D    'QTR 1; MOST TIME/DAY USE METHAMPHETAMINE' /
   SAQ_9A    'QTR 2; SMOKE CIGARETTES' /
   SAQ_9B    'QTR 2; DA/WK USUALLY SMOKE' /
   SAQ_9C    'QTR 2; USUAL NUM PER DAY SMOKE' /
   SAQ_9D    'QTR 2; MOST NUM PER DAY SMOKED' /
   SAQ_10A   'QTR 2; DRINK ALCOHOLIC BEVERAGES' /
   SAQ_10B   'QTR 2; DA/WK USUALLY DRINK' /
   SAQ_10C   'QTR 2; USUAL NUM DRINKS PER DAY' /
   SAQ_10D   'QTR 2; MOST NUM DRINKS PER DAY' /
   SAQ_11A   'QTR 2; USE MARIJUANA' /
   SAQ_11B   'QTR 2; DA/WK USE MARIJUANA' /
   SAQ_11C   'QTR 2; USUAL TIMES/DAY USE MARIJUANA' /
   SAQ_11D   'QTR 2; MOST TIMES/DAY USE MARIJUANA' /
   SAQ_12A   'QTR 2; USE CRACK' /
   SAQ_12B   'QTR 2; DA/WK USE CRACK' /
   SAQ_12C   'QTR 2; TIMES/DAY USUALLY USE CRACK' /
   SAQ_12D   'QTR 2; MOST TIMES/DAY USE CRACK' /
   SAQ_13A   'QTR 2; USE OTHER COCAINE' /
   SAQ_13B   'QTR 2; DA/WK USE OTHER COCAINE' /
   SAQ_13C   'QTR 2; USUAL TIME/DA USE OTHER COCAINE' /
   SAQ_13D   'QTR 2; MOST TIME/DA USE OTHER COCAINE' /
   SAQ_14A   'QTR 2; USE HEROIN' /
   SAQ_14B   'QTR 2; DA/WK USE HEROIN' /
   SAQ_14C   'QTR 2; TIMES/DAY USUALLY USE HEROIN' /
   SAQ_14D   'QTR 2; MOST TIMES/DAY USE HEROIN' /
   SAQ_15A   'QTR 2; USE METHADONE' /
   SAQ_15B   'QTR 2; DA/WK USE METHADONE' /
   SAQ_15C   'QTR 2; USUAL TIMES/DAY USE METHADONE' /
   SAQ_15D   'QTR 2; MOST TIMS/DAY USE METHADONE' /
   SAQ_16A   'QTR 2; USE METHAMPHETAMINE' /
   SAQ_16B   'QTR 2; DA/WK USE METHAMPHETAMINE' /
   SAQ_16C   'QTR 2; USUAL TIME/DA USE METHAMPHETAMINE' /
   SAQ_16D   'QTR 2; MOST TIME/DA USE METHAMPHETAMINE' /
   SAQ_17A   'QTR 3; SMOKE CIGARETTES' /
   SAQ_17B   'QTR 3; DA/WK USUALLY SMOKE' /
   SAQ_17C   'QTR 3; NUM USUALLY SMOKE PER DAY' /
   SAQ_17D   'QTR 3; NUM MOST SMOKE PER DAY' /
   SAQ_18A   'QTR 3; DRINK ALCOHOLIC BEVERAGES' /
   SAQ_18B   'QTR 3; DA/WK USUALLY DRINK' /
   SAQ_18C   'QTR 3; NUM USUALLY DRINK PER DAY' /
   SAQ_18D   'QTR 3; MOST NUM DRINKS PER DAY' /
   SAQ_19A   'QTR 3; USE MARIJUANA' /
   SAQ_19B   'QTR 3; DA/WK USE MARIJUANA' /
   SAQ_19C   'QTR 3; TIMES/DAY USUALLY USE MARIJUANA' /
   SAQ_19D   'QTR 3; MOST TIMES/DAY USE MARIJUANA' /
   SAQ_20A   'QTR 3; USE CRACK' /
   SAQ_20B   'QTR 3; DA/WK USE CRACK' /
   SAQ_20C   'QTR 3; TIMES/DAY USUALLY USE CRACK' /
   SAQ_20D   'QTR 3; MOST TIMES/DAY USE CRACK' /
   SAQ_21A   'QTR 3; USE OTHER COCAINE' /
   SAQ_21B   'QTR 3; DA/WK USE OTHER COCAINE' /
   SAQ_21C   'QTR 3; TIME/DA USUAL USE OTHER COCAINE' /
   SAQ_21D   'QTR 3; MOST TIME/DA USE OTHER COCAINE' /
   SAQ_22A   'QTR 3; USE HEROIN' /
   SAQ_22B   'QTR 3; DA/WK USE HEROIN' /
   SAQ_22C   'QTR 3; TIMES/DAY USUALLY USE HEROIN' /
   SAQ_22D   'QTR 3; MOST TIMES/DAY USE HEROIN' /
   SAQ_23A   'QTR 3; USE METHADONE' /
   SAQ_23B   'QTR 3; DA/WK USE METHADONE' /
   SAQ_23C   'QTR 3; TIMES/DAY USUAL USE METHADONE' /
   SAQ_23D   'QTR 3; MOST TIMES/DAY USE METHADONE' /
   SAQ_24A   'QTR 3; USE METHAMPHETAMINE' /
   SAQ_24B   'QTR 3; DA/WK USE METHAMPHETAMINE' /
   SAQ_24C   'QTR 3; TIME/DA USUAL USE METHAMPHETAMINE' /
   SAQ_24D   'QTR 3; MOST TIME DA USE METHAMPHETAMINE' /
   SAQ_25A   'QTR 4; SMOKE CIGARETTES' /
   SAQ_25B   'QTR 4; DA/WK SMOKE CIGARETTES' /
   SAQ_25C   'QTR 4; NUM USUALLY SMOKE PER DAY' /
   SAQ_25D   'QTR 4; MOST NUM SMOKED PER DAY' /
   SAQ_26A   'QTR 4; DRINK ALCOHOLIC BEVERAGES' /
   SAQ_26B   'QTR 4; DA/WK USUALLY DRINK' /
   SAQ_26C   'QTR 4; NUM USUALLY DRINK PER DAY' /
   SAQ_26D   'QTR 4; MOST NUM DRINKS PER DAY' /
   SAQ_27A   'QTR 4; USE MARIJUANA' /
   SAQ_27B   'QTR 4; DA/WK USE MARIJUANA' /
   SAQ_27C   'QTR 4; TIMES/DAY USUALLY USE MARIJUANA' /
   SAQ_27D   'QTR 4; MOST TIMES/DAY USE MARIJUANA' /
   SAQ_28A   'QTR 4; USE CRACK' /
   SAQ_28B   'QTR 4; DA/WK USE CRACK' /
   SAQ_28C   'QTR 4; USUAL TIMES/DAY USE CRACK' /
   SAQ_28D   'QTR 4; MOST TIMES/DAY USE CRACK' /
   SAQ_29A   'QTR 4; USE OTHER COCAINE' /
   SAQ_29B   'QTR 4; DA/WK USE OTHER COCAINE' /
   SAQ_29C   'QTR 4; TIMES/DAY USUAL USE OTHER COCAINE' /
   SAQ_29D   'QTR 4; MOST TIMES/DAY USE OTHER COCAINE' /
   SAQ_30A   'QTR 4; USE HEROIN' /
   SAQ_30B   'QTR 4; DA/WK USE HEROIN' /
   SAQ_30C   'QTR 4; TIMES/DAY USUAL USE HEROIN' /
   SAQ_30D   'QTR 4; MOST TIMES/DAY USE HEROIN' /
   SAQ_31A   'QTR 4; USE METHADONE' /
   SAQ_31B   'QTR 4; DA/WK USE METHADONE' /
   SAQ_31C   'QTR 4; TIMES/DAY USUAL USE METHADONE' /
   SAQ_31D   'QTR 4; MOST TIMES/DAY USE METHADONE' /
   SAQ_32A   'QTR 4; USE METHAMPHETAMINE' /
   SAQ_32B   'QTR 4; DA/WK USE METHAMPHETAMINE' /
   SAQ_32C   'QTR 4; TIME/DA USUAL USE METHAMPHETAMINE' /
   SAQ_32D   'QTR 4; MOST TIME/DA USE METHAMPHETAMINE' /
   SAQ_33A   'RX SEDATIVE; USE AS DR ORDER' /
   SAQ_33B   'RX SEDATIVE; USE NOT AS DR ORDER' /
   SAQ_33C   'RX SEDATIVE;DA/WK USE NOT AS ORD' /
   SAQ_33D   'RX SEDATIVE; USUAL NUM/DA NOT PRES USE' /
   SAQ_33E   'RX SEDATIVE; MOST NUM/DA NOT PRES USE' /
   SAQ_34A   'RX TRANQUILIZER; USE AS DR ORDER' /
   SAQ_34B   'RX TRANQUILIZER;USE NOT AS ORDER' /
   SAQ_34C   'RX TRANQUILIZER;DA/WK NOT AS ORD' /
   SAQ_34D   'RX TRANQUIL; USUAL NUM/DA NOT PRES USE' /
   SAQ_34E   'RX TRANQUIL; MOST NUM/DA NOT PRES USE' /
   SAQ_35A   'RX AMPHETAMINES; USE AS DR ORDER' /
   SAQ_35B   'RX AMPHETAMINE;USE NOT AS DR ORD' /
   SAQ_35C   'RX AMPHET; DA/WK USE NOT AS PRES' /
   SAQ_35D   'RX AMPHET; USUAL NUM/DA NOT PRES USE' /
   SAQ_35E   'RX AMPHET; MOST NUM/DA NOT PRES USE' /
   SAQ_36A   'RX ANALGESICS; USE AS DR ORDER' /
   SAQ_36B   'RX ANALGESICS; USE NOT AS DR ORDER' /
   SAQ_36C   'RX ANALGESIC;DA/WK NOT PRES USE' /
   SAQ_36D   'RX ANALGESIC; USUAL NUM/DA NOT PRES USE' /
   SAQ_36E   'RX ANALGESIC; MOST NUM/DA NOT PRES USE' /
   SAQ_37H   'MISC DRUG; USE HALLUCINOGENS' /
   SAQ_37I   'MISC DRUG; USE INHALANTS' /
   SAQ_38    'MISC DRUG; LIVE WITH SMOKER' /
   SAQ_39    'MISC DRUG; GET HELP STOP SMOKING' /
   SAQ_43A   'LAST 3 DA; SMOKE CIGARETTES' /
   SAQ_43B   'LAST 3 DA; DRINK ALCOHOL' /
   SAQ_43C   'LAST 3 DA; USE MARIJUANA' /
   SAQ_43D   'LAST 3 DA; USE CRACK' /
   SAQ_43E   'LAST 3 DA; USE OTHER COCAINE' /
   SAQ_43F   'LAST 3 DA; USE HEROIN' /
   SAQ_43G   'LAST 3 DA; USE METHADONE' /
   SAQ_43H   'LAST 3 DA; USE METHAMPHETAMINE' /
   SAQ_43I   'LAST 3 DA; USE AMPHETAMINES' /
   SAQ_43J   'LAST 3 DA; USE TRANQUILIZERS' /
   SAQ_43K   'LAST 3 DA; USE SEDATIVES' /
   SAQ_43L   'LAST 3 DA; USE ANALGESICS' /
   SAQ_44    'MOST RECENT TIME SMOKED CIGARETTE' /
   SAQ_45    'AGE AT FIRST USE MARIJUANA' /
   SAQ_46    'MOST RECENT USE OF MARIJUANA' /
   SAQ_47    'AGE FIRST TRY COCAINE' /
   SAQ_48    'MOST RECENT USE OF COCAINE' /
   FLAG44    'SMOKING DATA INCONSISTENT' /
   FLAG46    'MARIJUANA USE DATA INCONSISTENT' /
   FLAG48    'COCAINE USE DATA INCONSISTENT' /
   F_AGEGR2  'IMPUTE FLAG FOR IAGEGRP2' /
   F_RACETH  'IMPUTE FLAG FOR I_RACETH' /
   IAGEGRP2  'AGE GROUP' /
   PMOTHR    'CONDIT''L PROB OF SELECTING MOTHER (RIJ)' /
   STRATUM   'SAMPLING STRATUM' /
   PHOSP     'PROB OF SELECTING HOSPITAL (PIJ)' /
   DAYFCTR   'DAY OF WEEK FACTOR (1/DIJK)' /
   P         'PROB OF SELECT OF A MOTHER IN A HOSPITAL' /
   STATUS    'SAQ RESPONSE STATUS' /
   AELGFCTR  '1ST STAGE NONRESP ADJ FACTOR (AC1)' /
   I_RACETH  'RACE/ETHNICITY' /
   NUMBABES  'NUM OF LIVE BORN INFANTS DELIV. (BC3J)' /
   NRFCTR    '2ND STAGE NONRESP ADJ FACTOR (AC2)' /
   NRWGT     'MOTHER WT AFTER 2ND STAGE NR ADJ' /
   TRMADJMW  'FINAL FULL SAMPLE WEIGHT SAQ' /
   FMOTHWGT  'FULL SAMPLE WEIGHT BLINDED URINE TESTS' /
   TRMFCTR   'TRIMMING ADJ FACTOR' /
   ACTDAYS   'ACTUAL DAYS IN HOSPITAL' /
   BWGT      'MOTHER BASE WEIGHT' /
   FACTOR    'POSTSTRAT (RAKING) ADJ FACTOR' /
   FWGT      'WT REFLECT. # BABIES BORN, AFTER RAKING' /
   RESP      'RESPONDENT TYPE' /
   ALC3TUP   'ALCOHOL 3RD TRIM (UPDATED)' /
   ANY3TUP   'ANY ILLICIT DRUG 3RD TRIM (UPDATED)' /
   CIG3TUP   'CIGARETTES 3RD TRIM (UPDATED)' /
   COK3TUP   'OTHER COCAINE 3RD TRIM (UPDATED)' /
   COKA3TUP  'ANY COCAINE 3RD TRIM (UPDATED)' /
   CRK3TUP   'CRACK 3RD TRIM (UPDATED)' /
   DONE3TUP  'METHADONE 3RD TRIM (UPDATED)' /
   HER3TUP   'HEROIN 3RD TRIM (UPDATED)' /
   METH3TUP  'METHAMPHETAMINE 3RD TRIM (UPDATED)' /
   THC3TUP   'MARIJUANA 3RD TRIM (UPDATED)' /
   INCOME3   'HOUSEHOLD INCOME, 3 CATEGORIES' /
   GAGEFLAG  'FLAG FOR COMPUTED GESTATIONAL AGE' /
   GAGE      'GESTATIONAL AGE' /
   CIGPREG   'CIGARETTE USE DURING PREGNANCY' /
   ALCPREG   'ALCOHOL USE DURING PREGNANCY' /
   THCPREG   'MARIJUANA USE DURING PREGNANCY' /
   CRKPREG   'CRACK USE DURING PREGNANCY' /
   COKPREG   'OTHER COCAINE DURING PREGNANCY' /
   HERPREG   'HEROIN USE DURING PREGNANCY' /
   DONEPREG  'METHADONE USE DURING PREGNANCY' /
   METHPREG  'METHAMPHETAMINE USE DURING PREGNANCY' /
   ALLPREG   'ANY ILLICIT DRUG USE DURING PREGNANCY' /
   CIGEVER   'EVER USE CIGARETTES' /
   THCEVER   'EVER USE MARIJUANA' /
   COKEVER   'EVER USE ANY COCAINE' /
   RACETFLG  'FLAG FOR IMPUTED RACE/ETHNICITY' /
   PAYFLAG   'FLAG FOR IMPUTED SOURCE OF PAYMENT' /
   VSTSFLAG  'FLAG FOR IMPUTED PRENATAL VISITS' /
   METRO     'METRO STATUS OF HOSPITAL' /
   EDUCFLAG  'FLAG FOR IMPUTED MOTHER''S EDUCATION' /
   EMPLFLAG  'FLAG FOR IMPUTED EMPLOYMENT STATUS' /
   RACEUP    'RACE/ETHNICITY' /
   AGE5      'AGE GROUP, 5 CATEGORIES' /
   AGE3      'AGE GROUP, 3 CATEGORIES' /
   PAYUP     'SOURCE OF PAYMENT' /
   MARITAL1  'MARITAL STATUS (2 CATEGORIES)' /
   MARITAL2  'MARITAL STATUS (5 CATEGORIES)' /
   EDUC      'MOTHER''S EDUCATION (4 CATEGORIES)' /
   EDUC2     'MOTHER''S EDUCATION (2 CATEGORIES)' /
   EMPL1     'MOTHERS EMPLOYMENT (2 LEVELS)' /
   EMPL2     'MOTHERS EMPLOYMENT (5 LEVELS)' /
   COKAPREG  'ANY COCAINE DURING PREGNANCY' /
   HALPREG   'HALLUCINOGENS DURING PREGNANCY' /
   INHPREG   'INHALANTS DURING PREGNANCY' /
   ILSEDA    'ILLICIT SEDATIVES IN PREG' /
   ILTRANQ   'ILLICIT TRANQ IN PREG' /
   ILAMPHET  'ILLICIT AMPHET IN PREG' /
   ILANAL    'ILLICIT ANALGESICS IN PREG' /
   ILPSY     'ILLICIT PSYCHOTHER IN PREG' /
   SEDA      'SCRIP SEDATIVES IN PREG' /
   TRANQ     'SCRIP TRANQ IN PREG' /
   AMPHET    'SCRIP AMPHETAMINES IN PREG' /
   ANAL      'SCRIP ANALGESICS IN PREGNANCY' /
   SCRPSY    'SCRIP PSYCHOTHER IN PREG' /
   CIGYR     'CIGARETTE USE PAST YEAR' /
   ALCYR     'ALCOHOL USE PAST YEAR' /
   THCYR     'MARIJUANA USE PAST YEAR' /
   CRKYR     'CRACK USE PAST YEAR' /
   COKYR     'OTHER COCAINE DURING PAST YEAR' /
   HERYR     'HEROIN USE PAST YEAR' /
   DONEYR    'METHADONE USE PAST YEAR' /
   METHYR    'METHAMPHETAMINE USE PAST YEAR' /
   COKAYR    'ANY COCAINE DURING PAST YEAR' /
   ALLYR     'ANY ILLICIT DRUG USE PAST YEAR' /
   ALCIG     'ALCOHOL/CIGARETTE USE IN PREG' /
   ANY3M     'ANY ILLICIT DRUG 3 MONTHS PRIOR' /
   THC3M     'MARIJUANA 3 MONTHS PRIOR' /
   CRK3M     'CRACK 3 MONTHS PRIOR' /
   COK3M     'OTHER COCAINE 3 MONTHS PRIOR' /
   COKA3M    'ANY COCAINE 3 MONTHS PRIOR' /
   HER3M     'HEROIN 3 MONTHS PRIOR' /
   DONE3M    'METHADONE 3 MONTHS PRIOR' /
   METH3M    'METHAMPHETAMINE 3 MONTHS PRIOR' /
   ALC3M     'ALCOHOL 3 MONTHS PRIOR' /
   CIG3M     'CIGARETTES 3 MONTHS PRIOR' /
   ANY1T     'ANY ILLICIT DRUG 1ST TRIMESTER' /
   THC1T     'MARIJUANA 1ST TRIMESTER' /
   CRK1T     'CRACK 1ST TRIMESTER' /
   COK1T     'OTHER COCAINE 1ST TRIMESTER' /
   COKA1T    'ANY COCAINE 1ST TRIMESTER' /
   HER1T     'HEROIN 1ST TRIMESTER' /
   DONE1T    'METHADONE 1ST TRIMESTER' /
   METH1T    'METHAMPHETAMINE 1ST TRIMESTER' /
   ALC1T     'ALCOHOL 1ST TRIMESTER' /
   CIG1T     'CIGARETTES 1ST TRIMESTER' /
   ANY2T     'ANY ILLICIT DRUG 2ND TRIMESTER' /
   THC2T     'MARIJUANA 2ND TRIMESTER' /
   CRK2T     'CRACK 2ND TRIMESTER' /
   COK2T     'OTHER COCAINE 2ND TRIMESTER' /
   COKA2T    'ANY COCAINE 2ND TRIMESTER' /
   HER2T     'HEROIN 2ND TRIMESTER' /
   DONE2T    'METHADONE 2ND TRIMESTER' /
   METH2T    'METHAMPHETAMINE 2ND TRIMESTER' /
   ALC2T     'ALCOHOL 2ND TRIMESTER' /
   CIG2T     'CIGARETTES 2ND TRIMESTER' /
   ANY3D     'ANY ILLICIT DRUG LAST 3 DAYS' /
   THC3D     'MARIJUANA LAST 3 DAYS' /
   CRK3D     'CRACK LAST 3 DAYS' /
   COK3D     'OTHER COCAINE LAST 3 DAYS' /
   COKA3D    'ANY COCAINE LAST 3 DAYS' /
   HER3D     'HEROIN LAST 3 DAYS' /
   DONE3D    'METHADONE LAST 3 DAYS' /
   METH3D    'METHAMPHETAMINE LAST 3 DAYS' /
   ALC3D     'ALCOHOL LAST 3 DAYS' /
   CIG3D     'CIGARETTES LAST 3 DAYS' /
   CIG1TS    'CIGARETTES STOPPED TRIM 1' /
   CIG3TC    'CIGARETTES CONTINUED TRIM 3' /
   ALC1TS    'ALCOHOL STOPPED TRIM 1' /
   ALC3TC    'ALC CONTINUED TRIM 3' /
   NEWVOL    'URINE VOLUME (EDITED,RECODED)' /
   COKES     'COCAINE SCREEN TEST' /
   COKEQ     'COCAINE CONFIRM TEST QUAL' /
   COKEN     'COCAINE CONFIRM TEST QUANT (NG/ML)' /
   AMPHS     'AMPHET SCREEN TEST' /
   AMPHQ     'AMPHET CONFIRM TEST QUAL' /
   AMPHN     'AMPHET CONFIRM TEST QUANT (NG/ML)' /
   METHQ     'METH CONFIRM QUAL' /
   METHN     'METH CONFIRM QUANT (NG/ML)' /
   THCS      'MARIJUANA SCREEN TEST' /
   THCQ      'MARIJUANA CONFIRM TEST QUAL' /
   THCN      'MARIJUANA CONFIRM TEST QUANT (NG/ML)' /
   OPS       'OPIATE SCREEN' /
   CODQ      'CODEINE CONFIRM TEST QUAL' /
   CODN      'CODEINE CONFIRM TEST QUANT (NG/ML)' /
   MORPHQ    'MORPHINE CONFIRM QUAL' /
   MORPHN    'MORPHINE CONFIRM QUANT (NG/ML)' /
   AMPHET3D  'AMPHET LAST 3D' /
   ANAL3D    'ANALGESICS LAST 3D' /
   AMETH3D   'AMPHET/METH LAST 3D' /
   HANAL3D   'HEROIN/ANALGESIC LAST 3D' /
   THCTEST   'MARIJUANA TEST RESULT (FINAL)' /
   COKETEST  'COCAINE TEST RESULT (FINAL)' /
   AMPHTEST  'AMPHET TEST RESULT (FINAL)' /
   OPTEST    'OPIATE TEST RESULT' /
   ANYTEST   'ALL DRUGS TEST RESULT' /
   THCRT     'MARIJUANA REPORT+NONBLTEST' /
   COKERT    'COCAINE REPORT+NONBLTEST' /
   SIZE      'HOSPITAL SIZE (ANNUAL BIRTHS)' /
   TADJ1     'SAQ REPLICATE WEIGHT 1' /
   TADJ2     'SAQ REPLICATE WEIGHT 2' /
   TADJ3     'SAQ REPLICATE WEIGHT 3' /
   TADJ4     'SAQ REPLICATE WEIGHT 4' /
   TADJ5     'SAQ REPLICATE WEIGHT 5' /
   TADJ6     'SAQ REPLICATE WEIGHT 6' /
   TADJ7     'SAQ REPLICATE WEIGHT 7' /
   TADJ8     'SAQ REPLICATE WEIGHT 8' /
   TADJ9     'SAQ REPLICATE WEIGHT 9' /
   TADJ10    'SAQ REPLICATE WEIGHT 10' /
   TADJ11    'SAQ REPLICATE WEIGHT 11' /
   TADJ12    'SAQ REPLICATE WEIGHT 12' /
   TADJ13    'SAQ REPLICATE WEIGHT 13' /
   TADJ14    'SAQ REPLICATE WEIGHT 14' /
   TADJ15    'SAQ REPLICATE WEIGHT 15' /
   TADJ16    'SAQ REPLICATE WEIGHT 16' /
   TADJ17    'SAQ REPLICATE WEIGHT 17' /
   TADJ18    'SAQ REPLICATE WEIGHT 18' /
   INCOME    'HOUSEHOLD INCOME, 16 CATEGORIES' /
   MULPREG2  'MULTIPLE DRUG USE DURING PREGNANCY' /
   AGE2      'AGE GROUP, 2 CATEGORIES' /
   INCFLAG   'FLAG FOR IMPUTED INCOME' /
   PSU_VAR   'PSU INDICATOR FOR VARIANCE EST.: 1-3' /
   INT_FLG   'INTERVIEW TIME < 30 MIN' /
   INT_STAT  'RESPONDENT INTERVIEW STATUS' /
   SAQ_FLG   'FLAG:SAQ TIME < 15 MIN' /
   FILEIAQ   'RECORD HAS IAQ DATA' /
   FILERPTA  'RECORD HAS RPTA DATA' /
   FILESAQ   'RECORD HAS SAQ DATA' /
   FILEWTA   'RECORD HAS WTA DATA' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   INT_TIME  9995 'ERROR IN DATA ENTRY OR BY INTERVIEWER'
             9996 'NOT INTERVIEWED' 9999 'NOT ASCERTAINED' /
   IAQ_1     96 'NOT INTERVIEWED' 98 'DONT KNOW' 99 'NOT ASCERTAINED' /
   IAQ_BOXA  1 'Q1 CONTAINS DATE, OR EDC/#WKS GESTATION'
             2 'OTHERWISE (ANSWER 1A)' 6 'NOT INTERVIEWED' /
   IAQ_1A    1 'ON TIME' 2 'LATE' 3 'EARLY' 6 'NOT INTERVIEWED' 7 'INAP.'
             8 'DONT KNOW' 9 'NOT ASCERTAINED' /
   IAQ_1B    0 'LESS THAN ONE(1) WEEK' 96 'NOT INTERVIEWED' 97 'INAP.'
             98 'DONT KNOW' 99 'NOT ASCERTAINED' /
   IAQ_4     96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IAQ_5     995 'DIDNT HAVE A PERIOD' 996 'NOT INTERVIEWED' 998 'DONT KNOW'
             999 'NOT ASCERTAINED' /
   IAQ5FLAG  0 'NOT IMPUTED' 1 'IMPUTED' /
   IAQ_6     96 'NOT INTERVIEWED' 98 'DONT KNOW' 99 'NOT ASCERTAINED' /
   IAQ6FLAG  0 'NOT IMPUTED' 1 'IMPUTED' /
   IAQ_DAY   1 'BEGINNING (1 -10)' 2 'MIDDLE (11 -20)'
             3 'END OF MONTH (21-31)' 6 'NOT INTERVIEWED' 7 'INAP.'
             8 'DONT KNOW' 9 'NOT ASCERTAINED' /
   IAQ_7     1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 9 'NOT ASCERTAINED' /
   IAQ_8     96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IAQ8FLAG  0 'NOT IMPUTED' 1 'IMPUTED' /
   IAQ_9     96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IAQ_10    96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IAQ_11    1 'PRIVATE DOCTORS OR NURSE MIDWIFES OFFI'
             2 'COUNTY OR CITY HEALTH DEPARTMENT'
             3 'COMMUNITY OR NEIGHBORHOOD HEALTH CENTER'
             4 'HMO/HEALTH MAINTENANCE ORGANIZATION'
             5 'CLINIC AT WORK OR SCHOOL' 6 'CLINIC IN A HOSPITAL'
             7 'EMERGENCY ROOM IN A HOSPITAL'
             8 'NAME OF PLACE GIVEN, TYPE NOT SPECIFIED'
             9 'CLINIC, NOT OTHERWISE SPECIFIED'
             10 'OTHER PLACE (SPECIFY) - (MAKE PROBLEM CA'
             96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IAQ_12A   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_12B   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_12C   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_12D   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_12E   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_12F   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_12G   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_12H   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_12HS  1 'STRESS TEST, NON-STRESS TEST, FETAL MONI'
             2 'CHILDBIRTH CLASSES, LAMAZE CLASSES,'
             3 'OTHER SERVICES (MAKE PROBLEM CARD)' 96 'NOT INTERVIEWED'
             97 'INAP.' 98 'DONT KNOW' /
   IAQ_13A   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_13B   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_13C   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_13D   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_13DS  1 'REASON(S) GIVEN (MAKE PROBLEM CARD)' 96 'NOT INTERVIEWED'
             97 'INAP.' 98 'DONT KNOW' /
   IAQ_14    1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_15    996 'NOT INTERVIEWED' 998 'DONT KNOW' 999 'NOT ASCERTAINED' /
   IAQ_16    996 'NOT INTERVIEWED' 998 'DONT KNOW' 999 'NOT ASCERTAINED' /
   IAQ_17FT  96 'NOT INTERVIEWED' 98 'DONT KNOW' 99 'NOT ASCERTAINED' /
   IAQ_17IN  96 'NOT INTERVIEWED' 98 'DONT KNOW' 99 'NOT ASCERTAINED' /
   IAQ_18A   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_18B   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_18C   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_18D   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_18DS  1 'ASTHMA' 2 'LOW BLOOD PRESSURE' 3 'ANEMIA'
             4 'OTHER CONDITIONS (MAKE PROBLEM CARD)' 96 'NOT INTERVIEWED'
             97 'INAP.' 98 'DONT KNOW' /
   IAQ_19A   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_19B   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_19C   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_20A   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_21A   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_20B   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_21B   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_20C   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_21C   1 'YES' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_20D   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_21D   1 'YES' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_20E   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_21E   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_20F   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_20SP  1 'OTHER DISEASE NAMED (MAKE PROBLEM CARD)' 96 'NOT INTERVIEWED'
             97 'INAP.' 98 'DONT KNOW NAME' /
   IAQ_21F   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_22    1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_22SP  1 'VAGINAL/YEAST INFECTIONS' 2 'RESPIRATORY INFECTIONS'
             3 'OTHER REASONS (MAKE PROBLEM CARD)' 96 'NOT INTERVIEWED'
             97 'INAP.' 98 'DONT KNOW NAME OF ILLNESS' /
   IAQ_23    0 'NONE' 7 '7 OR MORE' 96 'NOT INTERVIEWED' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IAQ_24A   0 'NO LIVE BIRTHS' 7 '7 OR MORE' 96 'NOT INTERVIEWED' 97 'INAP.'
             98 'DONT KNOW' 99 'NOT ASCERTAINED' /
   IAQ_24B   7 '7 OR MORE' 96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IAQ_BOXB  1 'Q24A 7 Q24B IS EQUAL TO Q23'
             2 'Q24A 7 Q24B IS NOT EQUAL TO Q23' 6 'NOT INTERVIEWED'
             7 'INAP.' /
   IAQ_24C   7 '7 OR MORE' 96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IAQ_24D   96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IAQ_24E   96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IAQ_25    1 'LIVEBIRTH' 2 'MISCARRIAGE' 3 'STILLBIRTH'
             4 'INDUCED ABORTION' 5 'ECTOPIC PREGNANCY' 6 'NOT INTERVIEWED'
             7 'INAP.' 8 'DONT KNOW' 9 'NOT ASCERTAINED' /
   IAQ_26    96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IAQ26FLG  0 'NOT IMPUTED' 1 'IMPUTED' /
   IAQ_BOXC  1 'Q24A IS EQUAL TO 00' 2 'Q24A IS NOT EQUAL TO 00'
             6 'NOT INTERVIEWED' 7 'INAP.' /
   IAQ_CNTR  96 'NOT INTERVIEWED' 97 'INAP.' /
   IAQ_WG    99 'NOT ASCERTAINED' /
   IQ27LB01  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27LB02  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27LB03  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27LB04  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27LB05  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW' /
   IQ27LB06  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27LB07  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27LB08  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27LB09  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27LB10  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27OZ01  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27OZ02  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27OZ03  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27OZ04  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27OZ05  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27OZ06  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27OZ07  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27OZ08  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27OZ09  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ27OZ10  96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ2801    96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ2802    96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ2803    96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ2804    96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ2805    96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ2806    96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ2807    96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ2808    96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ2809    96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ2810    96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IQ2901    1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IQ2902    1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IQ2903    1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IQ2904    1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IQ2905    1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IQ2906    1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IQ2907    1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IQ2908    2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IQ2909    2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IQ2910    1 'YES' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_31    1 'MARRIED' 2 'NOT MARRIED BUT LIVING WITH A PARTNER OR'
             3 'WIDOWED' 4 'DIVORCED' 5 'SEPARATED' 6 'NEVER MARRIED'
             96 'NOT INTERVIEWED' /
   IAQ_32    1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 9 'NOT ASCERTAINED' /
   IAQ_33    1 'PUERTO RICAN' 2 'CUBAN'
             3 'MEXICAN, CHICANA, MEXICAN AMERICAN'
             4 'CENTRAL OR SOUTH AMERICAN' 5 'OTHER SPANISH'
             6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW' 9 'NOT ASCERTAINED'
             /
   IAQ_34    1 'WHITE' 2 'BLACK' 3 'ASIAN OR PACIFIC ISLANDER'
             4 'ESKIMO, ALEUT OR AMERICAN INDIAN' 6 'NOT INTERVIEWED'
             8 'DONT KNOW' 9 'NOT ASCERTAINED' /
   IAQ_35    0 '7TH GRADE OR LESS' 8 '8TH GRADE' 9 '9TH GRADE (HIGH SCHOOL)'
             10 '10TH GRADE (HIGH SCHOOL)' 11 '11TH GRADE (HIGH SCHOOL)'
             12 '12TH GRADE (HIGH SCHOOL)' 13 '1 YR. COLLEGE'
             14 '2 YRS. COLLEGE' 15 '3 YRS. COLLEGE' 16 '4 YRS. COLLEGE'
             17 'GRAD/PROFESSIONAL SCHOOL' 96 'NOT INTERVIEWED'
             98 'DONT KNOW' 99 'NOT ASCERTAINED' /
   IAQ_36    0 'NONE' 94 '1 TO 5 MONTHS, 1 SEMESTER' 95 '6 TO 11 MONTHS'
             96 'NOT INTERVIEWED' 98 'DONT KNOW' 99 'NOT ASCERTAINED' /
   IAQ_BOXD  1 'Q35 IS 12 OR GREATER' 2 'Q35 IS LESS THAN 12'
             6 'NOT INTERVIEWED' 9 'NOT ASCERTAINED' /
   IAQ_37    1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_38    1 'WORKING' 2 'HAD A JOB BUT NOT WORKING FOR SOME REASO'
             3 'UNEMPLOYED' 4 'FULL TIME HOMEMAKER' 5 'GOING TO SCHOOL'
             6 'SOMETHING ELSE (SPECIFY) - MAKE PROBLEM' 96 'NOT INTERVIEWED'
             98 'DONT KNOW' 99 'NOT ASCERTAINED' /
   IAQ_39    1 'PART - TIME' 2 'FULL - TIME' 6 'NOT INTERVIEWED' 7 'INAP.'
             8 'DONT KNOW' 9 'NOT ASCERTAINED' /
   IAQ_40    1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_41    1 'SUBJECT LIVED ALONE' 96 'NOT INTERVIEWED' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IAQ_42    0 'NONE ARE FAMILY MEMBERS' 96 'NOT INTERVIEWED' 97 'INAP.'
             98 'DONT KNOW' 99 'NOT ASCERTAINED' /
   IAQ_43A   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_43B   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_43C   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_43D   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_43E   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_43F   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_43G   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_43H   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_43I   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_BOXE  1 'Q41 IS EQUAL TO 01' 2 'Q41 IS NOT EQUAL TO 01'
             6 'NOT INTERVIEWED' /
   IAQ_44    1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_45    1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_BOXF  1 'S LIVED ONLY WITH NON-FAMILY MEMBERS (Q4'
             2 'S LIVED WITH FAMILY MEMBERS (Q42 NOT 00)' 6 'NOT INTERVIEWED'
             7 'INAP.' 9 'NOT ASCERTAINED' /
   IAQ_46    1 '$0 TO $4999' 3 '$5,000 TO $6,300 $97 TO $120'
             4 '$6,301 TO $8,450 $121 TO $160'
             5 '$8,451 TO $10,600 $161 TO $200'
             6 '$10,601 TO $12,700 $201 TO $245'
             7 '$12,701 TO $14,850 $246 TO $285'
             8 '$14,851 TO $17,000 $286 TO $325'
             9 '$17,001 TO $19,000 $326 TO $370'
             10 '$19,001 TO $21,300 $371 TO $410'
             11 '$21,301 TO $25,000 $411 TO $480'
             12 '$25,001 TO $30,000 $481 TO $576'
             13 '$30,001 TO $40,000 $577 TO $769'
             14 '$40,001 TO $50,000 $770 TO $961'
             15 '$50,001 TO $75,000 $962 TO $1441'
             16 '$75,001 OR MORE $1,442 OR MORE' 17 'REFUSED'
             96 'NOT INTERVIEWED' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   IAQ_BOXG  2 'ALL PEOPLE ARE RELATED (Q42 IS ONE(1) LE'
             3 'NON - FAMILY MEMBERS IN HOUSEHOLD' 6 'NOT INTERVIEWED'
             7 'INAP.' /
   IAQ_47    1 '$0-$4999/YR' 3 '$5,000-$6,300/YR; $97-$120/WK'
             4 '$6,301-$8,450/YR; $121-$160/WK'
             5 '$8,451-$10,600/YR; $161-$200/WK'
             6 '$10,601-$12,700/YR; $201-$245/WK'
             7 '$12,701-$14,850/YR; $246-$285/WK'
             8 '$14,851-$17,000/YR; $286-$325/WK'
             9 '$17,001-$19,000/YR; $326-$370/WK'
             10 '$19,001-$21,300/YR; $371-$410/WK'
             11 '$21,301-$25,000/YR; $411-$480/WK'
             12 '$25,001-$30,000/YR; $481-$576/WK'
             13 '$30,001-$40,000/YR; $577-$769/WK'
             14 '$40,001-$50,000/YR; $770-$961/WK'
             15 '$50,001-$75,000/YR; $962-$1441/WK'
             16 '$75,001+/YR; $1,442+/WK' 17 'REFUSED' 96 'NOT INTERVIEWED'
             97 'INAP.' 98 'DONT KNOW' 99 'NOT ASCERTAINED' /
   IAQ_48    1 'YES' 2 'NO' 3 'PENDING' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_49    995 'COVERED ON MOTHERS CARD' 996 'NOT INTERVIEWED'
             997 'NOT APPLICABLE' 998 'DONT KNOW' 999 'NOT ASCERTAINED' /
   IAQ49FLG  0 'NOT IMPUTED' 1 'IMPUTED' /
   IAQ_50A   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_50AM  1 'MAIN SOURCE' 6 'NOT INTERVIEWED' 7 'INAP.'
             9 'NOT ASCERTAINED' /
   IAQ_50B   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_50BM  2 'MAIN SOURCE' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_50C   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_50CM  3 'MAIN SOURCE' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_50D   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_50DM  4 'MAIN SOURCE' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_50E   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_50EM  5 'MAIN SOURCE' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_50F   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_50FM  1 'MAIN SOURCE' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_BOXH  1 'SUBJECT RECEIVED PRENATAL CARE (IF Q7 EQ'
             2 'SUBJECT DID NOT RECEIVE PRENATAL CARE (I' 6 'NOT INTERVIEWED'
             /
   IAQ_51A   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_51AM  1 'MAIN SOURCE' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_51B   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_51BM  2 'MAIN SOURCE' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_51C   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_51CM  3 'MAIN SOURCE' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_51D   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_51DM  4 'MAIN SOURCE' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_51E   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_51EM  5 'MAIN SOURCE' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_51F   1 'YES' 2 'NO' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   IAQ_51FM  1 'MAIN SOURCE' 6 'NOT INTERVIEWED' 7 'INAP.' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_TIME  9996 'NOT INTERVIEWED' 9999 'NOT ASCERTAINED' /
   LANG      1 'ENGLISH' 2 'SPANISH' 6 'NOT INTERVIEWED' /
   IAQ_D2    96 'NOT INTERVIEWED' /
   AGECALC   96 'NOT INTERVIEWED' 99 'NOT ASCERTAINED' /
   NEWLBS    96 'NOT INTERVIEWED' 97 'INAP.' 99 'NOT ASCERTAINED' /
   NEWOZS    96 'NOT INTERVIEWED' 97 'INAP.' 99 'NOT ASCERTAINED' /
   NEWGRAMS  9996 'NOT INTERVIEWED' 9997 'INAP.' 9999 'NOT ASCERTAINED' /
   IAQ_EC    996 'NOT INTERVIEWED' 999 'NOT ASCERTAINED' /
   INFNUM    1 'ONLY 1 INFANT, WEIGHT GIVEN ABOVE'
             2 'TWINS, SECOND WEIGHT BELOW'
             3 'TRIPLETS, SECOND AND THIRD WEIGHTS BELOW'
             4 'QUADRUPLETS, SECOND, THIRD, FOURTH WEIGH' 6 'NOT INTERVIEWED'
             /
   NEWLBS2   96 'NOT INTERVIEWED' 97 'NOT APPLICABLE' 99 'NOT ASCERTAINED' /
   NEWOZS2   96 'NOT INTERVIEWED' 97 'NOT APPLICABLE' 99 'NOT ASCERTAINED' /
   NEWGRAM2  9996 'NOT INTERVIEWED' 9997 'NOT APPLICABLE'
             9999 'NOT ASCERTAINED' /
   GHFLAG    6 'NOT INTERVIEWED' 7 'INAP.' /
   SAQ_1A    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             98 'DONT KNOW' /
   SAQ_1B    1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 9 'NOT ASCERTAINED' 98 'DONT KNOW' /
   SAQ_1C    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_1D    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_2A    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             98 'DONT KNOW' /
   SAQ_2B    1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 9 'NOT ASCERTAINED' 98 'DONT KNOW' /
   SAQ_2C    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_2D    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_3A    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_3B    1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 8 'DONT KNOW' 9 'NOT ASCERTAINED' /
   SAQ_3C    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_3D    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_4A    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_4B    1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' /
   SAQ_4C    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_4D    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_5A    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_5B    1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' /
   SAQ_5C    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_5D    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_6A    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_6B    1 'EVERY DAY' 3 '1 OR 2 DAYS A WEEK'
             6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.' /
   SAQ_6C    6 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_6D    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_7A    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_7B    1 'EVERY DAY' 3 '1 OR 2 DAYS A WEEK'
             6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.' 9 'NOT ASCERTAINED' /
   SAQ_7C    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_7D    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_8A    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_8B    1 'EVERY DAY' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' /
   SAQ_8C    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_8D    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_9A    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_9B    1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' /
   SAQ_9C    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_9D    96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_10A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_10B   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 9 'NOT ASCERTAINED' /
   SAQ_10C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_10D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_11A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_11B   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' /
   SAQ_11C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_11D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_12A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_12B   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 9 'NOT ASCERTAINED' /
   SAQ_12C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_12D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_13A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_13B   3 '1 OR 2 DAYS A WEEK' 4 'LESS THAN ONE DAY A WEEK'
             6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.' /
   SAQ_13C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_13D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_14A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_14B   3 '1 OR 2 DAYS A WEEK' 6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.' /
   SAQ_14C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_14D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_15A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_15B   1 'EVERY DAY' 4 'LESS THAN ONE DAY A WEEK'
             6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.' /
   SAQ_15C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_15D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_16A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_16B   3 '1 OR 2 DAYS A WEEK' 4 'LESS THAN ONE DAY A WEEK'
             6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.' /
   SAQ_16C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_16D   8 'DONT KNOW' 96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.'
             99 'NOT ASCERTAINED' /
   SAQ_17A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_17B   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 9 'NOT ASCERTAINED' /
   SAQ_17C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_17D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_18A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_18B   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 9 'NOT ASCERTAINED' /
   SAQ_18C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_18D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_19A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_19B   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' /
   SAQ_19C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_19D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_20A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_20B   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' /
   SAQ_20C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_20D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_21A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_21B   2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' /
   SAQ_21C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_21D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_22A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_22B   1 'EVERY DAY' 3 '1 OR 2 DAYS A WEEK'
             6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.' /
   SAQ_22C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_22D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_23A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED'
             /
   SAQ_23B   1 'EVERY DAY' 6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.' /
   SAQ_23C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_23D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_24A   2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 9 'NOT ASCERTAINED' /
   SAQ_24B   6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.' /
   SAQ_24C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_24D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' /
   SAQ_25A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.'
             9 'NOT ASCERTAINED' /
   SAQ_25B   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 9 'NOT ASCERTAINED' /
   SAQ_25C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_25D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_26A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.'
             9 'NOT ASCERTAINED' /
   SAQ_26B   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 9 'NOT ASCERTAINED' /
   SAQ_26C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_26D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_27A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.'
             9 'NOT ASCERTAINED' /
   SAQ_27B   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' /
   SAQ_27C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_27D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_28A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.'
             9 'NOT ASCERTAINED' /
   SAQ_28B   3 '1 OR 2 DAYS A WEEK' 4 'LESS THAN ONE DAY A WEEK'
             6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.' 9 'NOT ASCERTAINED' /
   SAQ_28C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_28D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_29A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.'
             9 'NOT ASCERTAINED' /
   SAQ_29B   3 '1 OR 2 DAYS A WEEK' 4 'LESS THAN ONE DAY A WEEK'
             6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.' /
   SAQ_29C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 99 'NOT ASCERTAINED' /
   SAQ_29D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_30A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.'
             8 'DONT KNOW' 9 'NOT ASCERTAINED' /
   SAQ_30B   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 8 'DONT KNOW' 9 'NOT ASCERTAINED' /
   SAQ_30C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_30D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_31A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.'
             8 'DONT KNOW' 9 'NOT ASCERTAINED' /
   SAQ_31B   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 8 'DONT KNOW' 9 'NOT ASCERTAINED' /
   SAQ_31C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_31D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_32A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 7 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_32B   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 OR 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 8 'DONT KNOW' 9 'NOT ASCERTAINED' /
   SAQ_32C   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_32D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_33A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_33B   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_33C   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 TO 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 8 'DONT KNOW' 9 'NOT ASCERTAINED' /
   SAQ_33D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_33E   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_34A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_34B   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_34C   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 TO 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 8 'DONT KNOW' 9 'NOT ASCERTAINED' /
   SAQ_34D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_34E   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_35A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_35B   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_35C   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 TO 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 8 'DONT KNOW' 9 'NOT ASCERTAINED' /
   SAQ_35D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_35E   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_36A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_36B   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_36C   1 'EVERY DAY' 2 '3 TO 6 DAYS A WEEK' 3 '1 TO 2 DAYS A WEEK'
             4 'LESS THAN ONE DAY A WEEK' 6 'NO SELF-ADMINISTERED QUEX'
             7 'INAP.' 8 'DONT KNOW' 9 'NOT ASCERTAINED' /
   SAQ_36D   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_36E   96 'NO SELF-ADMINISTERED QUEX' 97 'INAP.' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_37H   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_37I   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_38    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_39    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_43A   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_43B   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_43C   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_43D   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_43E   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_43F   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_43G   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_43H   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_43I   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_43J   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_43K   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_43L   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_44    1 'WITHIN THE PAST YEAR'
             2 '1 OR MORE YEARS AGO, BUT LESS THAN 3 YEA'
             3 '3 OR MORE YEARS AGO' 4 'NEVER SMOKED'
             6 'NO SELF-ADMINISTERED QUEX' 8 'NOT SURE/DONT KNOW'
             9 'NOT ASCERTAINED' /
   SAQ_45    0 'NEVER USED MARIJUANA OR HASHISH'
             96 'NO SELF-ADMINISTERED QUEX' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_46    1 'WITHIN THE PAST YEAR'
             2 '1 OR MORE YEARS AGO, BUT LESS THAN 3 YEA'
             3 '3 OR MORE YEARS AGO' 4 'NEVER USED MARIJUANA OR HASHISH'
             6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW' 9 'NOT ASCERTAINED'
             /
   SAQ_47    0 'NEVER USED COCAINE IN ANY FORM'
             96 'NO SELF-ADMINISTERED QUEX' 98 'DONT KNOW'
             99 'NOT ASCERTAINED' /
   SAQ_48    1 'WITHIN THE PAST YEAR'
             2 '1 OR MORE YEARS AGO, BUT LESS THAN 3 YEA'
             3 '3 OR MORE YEAR AGO' 4 'NEVER USED COCAINE'
             6 'NO SELF-ADMINISTERED QUEX' 8 'DONT KNOW' 9 'NOT ASCERTAINED'
             /
   FLAG44    1 'DATA INCONSISTENT' 6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.' /
   FLAG46    1 'DATA INCONSISTENT' 6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.' /
   FLAG48    1 'DATA INCONSISTENT' 6 'NO SELF-ADMINISTERED QUEX' 7 'INAP.' /
   F_AGEGR2  0 'NOT IMPUTED' 1 'IMPUTED' /
   F_RACETH  0 'NOT IMPUTED' 1 'IMPUTED' /
   IAGEGRP2  1 'UNDER 18 YEARS' 2 '18-24 YEARS' 3 '25-29 YEARS'
             4 '30-34 YEARS' 5 '35-39 YEARS' 6 '40+ YEARS' /
   STRATUM   1 'METRO-HISPANIC' 2 'METRO-OTHER' 3 'NONMETRO' /
   STATUS    1 'ELIGIBLE RESPONDENT' 2 'ELIGIBLE NONRESPONDENT'
             3 'NO RECORD IN WEIGHT FILE NONRESPONDENT'
             4 'NONRESPONDENT, ELIGIBILITY STATUS UNKNOW' /
   I_RACETH  1 'WHITE' 2 'BLACK' 3 'HISPANIC' 4 'OTHER' /
   NUMBABES  6 'NO RECORD IN WEIGHT FILE' /
   NRFCTR    0 'ZERO' 1 'EXACTLY ONE' 2 'MORE THAN ONE' 9 'BLANK' /
   TRMFCTR   9.0000 'BLANK' /
   RESP      1 'SAQ RESPONDENT' 2 'IAQ/NONSAQ RESPONDENT' 3 'NONRESPONDENT'
             9 'BLANK = KNOWN INELGIBLE' /
   ALC3TUP   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ANY3TUP   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CIG3TUP   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   COK3TUP   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   COKA3TUP  1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CRK3TUP   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   DONE3TUP  1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   HER3TUP   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   METH3TUP  1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   THC3TUP   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   INCOME3   1 'NONE - $14,850' 2 '$14,851 - $30,000' 3 '$30,001 +'
             6 'NO SELF-ADMINISTERED QUEX' /
   GAGEFLAG  0 'NOT COMPUTED' 2 'COMPUTED' 6 'NO SELF-ADMINISTERED QUEX' /
   GAGE      96 'NO SELF-ADMINISTERED QUEX' /
   CIGPREG   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ALCPREG   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   THCPREG   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CRKPREG   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   COKPREG   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   HERPREG   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   DONEPREG  1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   METHPREG  1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ALLPREG   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CIGEVER   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   THCEVER   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   COKEVER   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   RACETFLG  0 'NOT IMPUTED' 1 'IMPUTED' 6 'NO SELF-ADMINISTERED QUEX' /
   PAYFLAG   0 'NOT IMPUTED' 1 'IMPUTED' 6 'NO SELF-ADMINISTERED QUEX' /
   VSTSFLAG  0 'NOT IMPUTED' 1 'IMPUTED' /
   METRO     1 'METRO HOSPITAL' 2 'NON-METRO HOSPITAL'
             6 'NO SELF-ADMINISTERED QUEX' /
   EDUCFLAG  0 'NOT IMPUTED' 1 'IMPUTED' /
   EMPLFLAG  0 'NOT IMPUTED' 1 'IMPUTED' /
   RACEUP    1 'WHITE' 2 'BLACK' 3 'HISPANIC' 4 'OTHER'
             6 'NO SELF-ADMINISTERED QUEX' /
   AGE5      1 '< 18 YEARS' 2 '18 - 24 YEARS' 3 '25 - 29 YEARS'
             4 '30 - 34 YEARS' 5 '35 +YEARS' 6 'NO SELF-ADMINISTERED QUEX' /
   AGE3      1 '< 25 YEARS' 2 '25 - 29 YEARS' 3 '30 + YEARS'
             6 'NO SELF-ADMINISTERED QUEX' /
   PAYUP     1 'PRIVATE' 2 'PUBLIC' 6 'NO SELF-ADMINISTERED QUEX' /
   MARITAL1  1 'MARRIED' 2 'NOT MARRIED' 6 'NO SELF-ADMINISTERED QUEX' /
   MARITAL2  1 'MARRIED' 2 'LIVING WITH PERSON'
             3 'OTHER (WIDOWED,DIVORCED,SEPARATED)' 4 'NEVER MARRIED'
             6 'NO SELF-ADMINISTERED QUEX' /
   EDUC      1 '< 12 YEARS' 2 '12 YEARS' 3 '13 - 15 YEARS' 4 '16 + YEARS'
             6 'NO SELF-ADMINISTERED QUEX' /
   EDUC2     1 'WORKING' 2 'NOT WORKING' 6 'NO SELF-ADMINISTERED QUEX' /
   EMPL1     1 'WORKING' 2 'NOT WORKING' 6 'NO SELF-ADMINISTERED QUEX' /
   EMPL2     1 'WORKING' 2 'UNEMPLOYED-LOOKING' 3 'UNEMPLOYED-NOT LOOKING'
             4 'HOMEMAKER' 5 'ATTENDING SCHOOL' 6 'NO SELF-ADMINISTERED QUEX'
             /
   COKAPREG  1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   HALPREG   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   INHPREG   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ILSEDA    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ILTRANQ   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ILAMPHET  1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ILANAL    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ILPSY     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   SEDA      1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   TRANQ     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   AMPHET    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ANAL      1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   SCRPSY    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CIGYR     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ALCYR     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   THCYR     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CRKYR     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   COKYR     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   HERYR     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   DONEYR    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   METHYR    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   COKAYR    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ALLYR     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ALCIG     1 'NONE' 2 'ALCOHOL ONLY' 3 'CIGARETTES ONLY'
             4 'BOTH ALCOHOL AND CIGARETTES' 6 'NO SELF-ADMINISTERED QUEX' /
   ANY3M     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   THC3M     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CRK3M     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   COK3M     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   COKA3M    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   HER3M     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   DONE3M    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   METH3M    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ALC3M     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CIG3M     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ANY1T     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   THC1T     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CRK1T     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   COK1T     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   COKA1T    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   HER1T     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   DONE1T    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   METH1T    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ALC1T     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CIG1T     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ANY2T     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   THC2T     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CRK2T     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   COK2T     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   COKA2T    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   HER2T     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   DONE2T    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   METH2T    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ALC2T     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CIG2T     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ANY3D     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   THC3D     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CRK3D     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   COK3D     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   COKA3D    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   HER3D     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   DONE3D    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   METH3D    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ALC3D     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CIG3D     1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CIG1TS    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   CIG3TC    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ALC1TS    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ALC3TC    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   NEWVOL    996 'NO SELF-ADMINISTERED QUEX' 999 'NOT ASCERTAINED' /
   COKES     0 'NOT IMPUTED' 1 'POSITIVE' 2 'NEGATIVE'
             6 'NO SELF-ADMINISTERED QUEX' /
   COKEQ     0 'NOT DONE' 1 'POSITIVE' 2 'NEGATIVE' 3 'INSUFFICIENT VOLUME'
             6 'NO SELF-ADMINISTERED QUEX' /
   COKEN     6 'NO SELF-ADMINISTERED QUEX' /
   AMPHS     1 'POSITIVE' 2 'NEGATIVE' 6 'NO SELF-ADMINISTERED QUEX' /
   AMPHQ     0 'NOT DONE' 1 'POSITIVE' 2 'NEGATIVE' 3 'INSUFFICIENT VOLUME'
             6 'NO SELF-ADMINISTERED QUEX' /
   AMPHN     0 'NOT DONE' 2 'NEGATIVE' 3 'INSUFFICIENT VOLUME'
             6 'NO SELF-ADMINISTERED QUEX' /
   METHQ     0 'NOT DONE' 1 'POSITIVE' 2 'NEGATIVE' 3 'INSUFFICIENT VOLUME'
             6 'NO SELF-ADMINISTERED QUEX' /
   METHN     0 'NOT DONE' 2 'NEGATIVE' 3 'INSUFFICIENT VOLUME'
             6 'NO SELF-ADMINISTERED QUEX' /
   THCS      0 'NOT DONE' 1 'POSITIVE' 2 'NEGATIVE'
             6 'NO SELF-ADMINISTERED QUEX' /
   THCQ      0 'NOT DONE' 1 'POSITIVE' 2 'NEGATIVE' 3 'INSUFFICIENT VOLUME'
             6 'NO SELF-ADMINISTERED QUEX' /
   THCN      0 'NOT DONE' 2 'NEGATIVE' 3 'INSUFFICIENT VOLUME'
             6 'NO SELF-ADMINISTERED QUEX' /
   OPS       0 'NOT DONE' 1 'POSITIVE' 2 'NEGATIVE'
             6 'NO SELF-ADMINISTERED QUEX' /
   CODQ      0 'NOT DONE' 1 'POSITIVE' 2 'NEGATIVE' 3 'INSUFFICIENT VOLUME'
             6 'NO SELF-ADMINISTERED QUEX' /
   CODN      0 'NOT DONE' 2 'NEGATIVE' 3 'INSUFFICIENT VOLUME'
             6 'NO SELF-ADMINISTERED QUEX' /
   MORPHQ    0 'NOT DONE' 1 'POSITIVE' 2 'NEGATIVE' 3 'INSUFFICIENT VOLUME'
             6 'NO SELF-ADMINISTERED QUEX' /
   MORPHN    0 'NOT DONE' 2 'NEGATIVE' 3 'INSUFFICIENT VOLUME'
             6 'NO SELF-ADMINISTERED QUEX' /
   AMPHET3D  1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   ANAL3D    1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   AMETH3D   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   HANAL3D   1 'YES' 2 'NO' 6 'NO SELF-ADMINISTERED QUEX' /
   THCTEST   1 'POSITIVE' 2 'NEGATIVE' 6 'NO SELF-ADMINISTERED QUEX' /
   COKETEST  1 'POSITIVE' 2 'NEGATIVE' 6 'NO SELF-ADMINISTERED QUEX' /
   AMPHTEST  1 'POSITIVE' 2 'NEGATIVE' 6 'NO SELF-ADMINISTERED QUEX' /
   OPTEST    1 'POSITIVE' 2 'NEGATIVE' 6 'NO SELF-ADMINISTERED QUEX' /
   ANYTEST   1 'POSITIVE' 2 'NEGATIVE' 6 'NO SELF-ADMINISTERED QUEX' /
   THCRT     1 'REPORTED USE OR POSITIVE TEST RESULT'
             2 'NO REPORTED USE AND NEGATIVE OR MISSING'
             6 'NO SELF-ADMINISTERED QUEX' /
   COKERT    1 'REPORTED USE OR POSITIVE TEST RESULT'
             2 'NO REPORTED USE AND NEGATIVE OR MISSING'
             6 'NO SELF-ADMINISTERED QUEX' /
   SIZE      1 '< 1,000' 2 '1,000 - 1,999' 3 '2,000 - 2,999' 4 '3,000 +'
             6 'NO SELF-ADMINISTERED QUEX' /
   INCOME    1 'NONE' 2 'UNDER $5,000' 3 '$5,000 - $6,300'
             4 '$6,301 - $8,450' 5 '$8.451 - $10,600' 6 '$$10,601 - $12,700'
             7 '$12,701 - $14,850' 8 '$14,851 - $17,000'
             9 '$17,001 - $19,000' 10 '$19,001 - $21,300'
             11 '$21,301 - $25,000' 12 '$25,001 - $30,000'
             13 '$30,001 - $40,000' 14 '$40,001 - $50,000'
             15 '$50,001 - $75,000' 16 '$75,001 +'
             96 'NO SELF-ADMINISTERED QUEX' /
   MULPREG2  0 'NO REPORTED USE' 1 'USED 1 ILLICIT DRUG'
             2 'USED 2 ILLICIT DRUGS' 6 'NO SELF-ADMINISTERED QUEX' /
   AGE2      1 '<25 YEARS' 2 '25 + YEARS' 6 'NO SELF-ADMINISTERED QUEX' /
   INCFLAG   0 'NOT IMPUTED' 1 'IMPUTED' 6 'NO SELF ADMINISTERED QUEX' /
   INT_FLG   0 'No' 1 'Yes' /
   INT_STAT  1 'Both IAQ and SAQ' 2 'Only IAQ' 3 'Neither IAQ or SAQ' /
   SAQ_FLG   0 'No' 1 'Yes' /
   FILEIAQ   0 'NO' 1 'YES' /
   FILERPTA  0 'NO' 1 'YES' /
   FILESAQ   0 'NO' 1 'YES' /
   FILEWTA   0 'NO' 1 'YES' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     IAQ_46
     IAQ_47 (17 THRU HI) /
     COKEN
     METHN
     THCN
     CODN
     MORPHN (6) /
     TRMFCTR (6.0000 THRU HI) /
     IAQ_BOXA
     IAQ_1A
     IAQ5FLAG
     IAQ6FLAG
     IAQ_DAY
     IAQ_7
     IAQ8FLAG
     IAQ_12A
     IAQ_12B
     IAQ_12C
     IAQ_12D
     IAQ_12E
     IAQ_12F
     IAQ_12G
     IAQ_12H
     IAQ_13A
     IAQ_13B
     IAQ_13C
     IAQ_13D
     IAQ_14
     IAQ_18A
     IAQ_18B
     IAQ_18C
     IAQ_18D
     IAQ_19A
     IAQ_19B
     IAQ_19C
     IAQ_20A
     IAQ_21A
     IAQ_20B
     IAQ_21B
     IAQ_20C
     IAQ_21C
     IAQ_20D
     IAQ_21D
     IAQ_20E
     IAQ_21E
     IAQ_20F
     IAQ_21F
     IAQ_22
     IAQ_BOXB
     IAQ_25
     IAQ26FLG
     IAQ_BOXC
     IQ2901
     IQ2902
     IQ2903
     IQ2904
     IQ2905
     IQ2906
     IQ2907
     IQ2908
     IQ2909
     IQ2910
     IAQ_32
     IAQ_33
     IAQ_34
     IAQ_BOXD
     IAQ_37
     IAQ_39
     IAQ_40
     IAQ_43A
     IAQ_43B
     IAQ_43C
     IAQ_43D
     IAQ_43E
     IAQ_43F
     IAQ_43G
     IAQ_43H
     IAQ_43I
     IAQ_BOXE
     IAQ_44
     IAQ_45
     IAQ_BOXF
     IAQ_BOXG
     IAQ_48
     IAQ49FLG
     IAQ_50A
     IAQ_50AM
     IAQ_50B
     IAQ_50BM
     IAQ_50C
     IAQ_50CM
     IAQ_50D
     IAQ_50DM
     IAQ_50E
     IAQ_50EM
     IAQ_50F
     IAQ_50FM
     IAQ_BOXH
     IAQ_51A
     IAQ_51AM
     IAQ_51B
     IAQ_51BM
     IAQ_51C
     IAQ_51CM
     IAQ_51D
     IAQ_51DM
     IAQ_51E
     IAQ_51EM
     IAQ_51F
     IAQ_51FM
     LANG
     INFNUM
     GHFLAG
     SAQ_1A
     SAQ_1B
     SAQ_2A
     SAQ_2B
     SAQ_3A
     SAQ_3B
     SAQ_4A
     SAQ_4B
     SAQ_5A
     SAQ_5B
     SAQ_6A
     SAQ_6B
     SAQ_7A
     SAQ_7B
     SAQ_8A
     SAQ_8B
     SAQ_9A
     SAQ_9B
     SAQ_10A
     SAQ_10B
     SAQ_11A
     SAQ_11B
     SAQ_12A
     SAQ_12B
     SAQ_13A
     SAQ_13B
     SAQ_14A
     SAQ_14B
     SAQ_15A
     SAQ_15B
     SAQ_16A
     SAQ_16B
     SAQ_17A
     SAQ_17B
     SAQ_18A
     SAQ_18B
     SAQ_19A
     SAQ_19B
     SAQ_20A
     SAQ_20B
     SAQ_21A
     SAQ_21B
     SAQ_22A
     SAQ_22B
     SAQ_23A
     SAQ_23B
     SAQ_24A
     SAQ_24B
     SAQ_25A
     SAQ_25B
     SAQ_26A
     SAQ_26B
     SAQ_27A
     SAQ_27B
     SAQ_28A
     SAQ_28B
     SAQ_29A
     SAQ_29B
     SAQ_30A
     SAQ_30B
     SAQ_31A
     SAQ_31B
     SAQ_32A
     SAQ_32B
     SAQ_33A
     SAQ_33B
     SAQ_33C
     SAQ_34A
     SAQ_34B
     SAQ_34C
     SAQ_35A
     SAQ_35B
     SAQ_35C
     SAQ_36A
     SAQ_36B
     SAQ_36C
     SAQ_37H
     SAQ_37I
     SAQ_38
     SAQ_39
     SAQ_43A
     SAQ_43B
     SAQ_43C
     SAQ_43D
     SAQ_43E
     SAQ_43F
     SAQ_43G
     SAQ_43H
     SAQ_43I
     SAQ_43J
     SAQ_43K
     SAQ_43L
     SAQ_44
     SAQ_46
     SAQ_48
     FLAG44
     FLAG46
     FLAG48
     F_AGEGR2
     F_RACETH
     STRATUM
     AELGFCTR
     I_RACETH
     NUMBABES
     NRFCTR
     RESP
     ALC3TUP
     ANY3TUP
     CIG3TUP
     COK3TUP
     COKA3TUP
     CRK3TUP
     DONE3TUP
     HER3TUP
     METH3TUP
     THC3TUP
     INCOME3
     GAGEFLAG
     CIGPREG
     ALCPREG
     THCPREG
     CRKPREG
     COKPREG
     HERPREG
     DONEPREG
     METHPREG
     ALLPREG
     CIGEVER
     THCEVER
     COKEVER
     RACETFLG
     PAYFLAG
     VSTSFLAG
     METRO
     EDUCFLAG
     EMPLFLAG
     RACEUP
     AGE5
     AGE3
     PAYUP
     MARITAL1
     MARITAL2
     EDUC
     EDUC2
     EMPL1
     EMPL2
     COKAPREG
     HALPREG
     INHPREG
     ILSEDA
     ILTRANQ
     ILAMPHET
     ILANAL
     ILPSY
     SEDA
     TRANQ
     AMPHET
     ANAL
     SCRPSY
     CIGYR
     ALCYR
     THCYR
     CRKYR
     COKYR
     HERYR
     DONEYR
     METHYR
     COKAYR
     ALLYR
     ALCIG
     ANY3M
     THC3M
     CRK3M
     COK3M
     COKA3M
     HER3M
     DONE3M
     METH3M
     ALC3M
     CIG3M
     ANY1T
     THC1T
     CRK1T
     COK1T
     COKA1T
     HER1T
     DONE1T
     METH1T
     ALC1T
     CIG1T
     ANY2T
     THC2T
     CRK2T
     COK2T
     COKA2T
     HER2T
     DONE2T
     METH2T
     ALC2T
     CIG2T
     ANY3D
     THC3D
     CRK3D
     COK3D
     COKA3D
     HER3D
     DONE3D
     METH3D
     ALC3D
     CIG3D
     CIG1TS
     CIG3TC
     ALC1TS
     ALC3TC
     COKES
     COKEQ
     AMPHS
     AMPHQ
     AMPHN
     METHQ
     THCS
     THCQ
     OPS
     CODQ
     MORPHQ
     AMPHET3D
     ANAL3D
     AMETH3D
     HANAL3D
     THCTEST
     COKETEST
     AMPHTEST
     OPTEST
     ANYTEST
     THCRT
     COKERT
     SIZE
     MULPREG2
     AGE2
     INCFLAG
     PSU_VAR (6 THRU HI) /
     IAQ_1
     IAQ_10 (95 THRU HI) /
     SAQ_45
     SAQ_47 (95 THRU HI, 0) /
     IAQ_1B
     IAQ_4
     IAQ_6
     IAQ_8
     IAQ_9
     IAQ_11
     IAQ_12HS
     IAQ_13DS
     IAQ_17FT
     IAQ_17IN
     IAQ_18DS
     IAQ_20SP
     IAQ_22SP
     IAQ_23
     IAQ_24A
     IAQ_24B
     IAQ_24C
     IAQ_24D
     IAQ_24E
     IAQ_26
     IAQ_CNTR
     IAQ_WG
     IQ27LB01
     IQ27LB02
     IQ27LB03
     IQ27LB04
     IQ27LB05
     IQ27LB06
     IQ27LB07
     IQ27LB08
     IQ27LB09
     IQ27LB10
     IQ27OZ01
     IQ27OZ02
     IQ27OZ03
     IQ27OZ04
     IQ27OZ05
     IQ27OZ06
     IQ27OZ07
     IQ27OZ08
     IQ27OZ09
     IQ27OZ10
     IQ2801
     IQ2802
     IQ2803
     IQ2804
     IQ2805
     IQ2806
     IQ2807
     IQ2808
     IQ2809
     IQ2810
     IAQ_31
     IAQ_35
     IAQ_36
     IAQ_38
     IAQ_41
     IAQ_42
     IAQ_D2
     AGECALC
     NEWLBS
     NEWOZS
     NEWLBS2
     NEWOZS2
     SAQ_1C
     SAQ_1D
     SAQ_2C
     SAQ_2D
     SAQ_3C
     SAQ_3D
     SAQ_4C
     SAQ_4D
     SAQ_5C
     SAQ_5D
     SAQ_6C
     SAQ_6D
     SAQ_7C
     SAQ_7D
     SAQ_8C
     SAQ_8D
     SAQ_9C
     SAQ_9D
     SAQ_10C
     SAQ_10D
     SAQ_11C
     SAQ_11D
     SAQ_12C
     SAQ_12D
     SAQ_13C
     SAQ_13D
     SAQ_14C
     SAQ_14D
     SAQ_15C
     SAQ_15D
     SAQ_16C
     SAQ_16D
     SAQ_17C
     SAQ_17D
     SAQ_18C
     SAQ_18D
     SAQ_19C
     SAQ_19D
     SAQ_20C
     SAQ_20D
     SAQ_21C
     SAQ_21D
     SAQ_22C
     SAQ_22D
     SAQ_23C
     SAQ_23D
     SAQ_24C
     SAQ_24D
     SAQ_25C
     SAQ_25D
     SAQ_26C
     SAQ_26D
     SAQ_27C
     SAQ_27D
     SAQ_28C
     SAQ_28D
     SAQ_29C
     SAQ_29D
     SAQ_30C
     SAQ_30D
     SAQ_31C
     SAQ_31D
     SAQ_32C
     SAQ_32D
     SAQ_33D
     SAQ_33E
     SAQ_34D
     SAQ_34E
     SAQ_35D
     SAQ_35E
     SAQ_36D
     SAQ_36E
     GAGE
     INCOME (96 THRU HI) /
     IAQ_5
     IAQ_15
     IAQ_16
     IAQ_49
     IAQ_EC
     NEWVOL (995 THRU HI) /
     INT_TIME
     SAQ_TIME
     NEWGRAMS
     NEWGRAM2 (9995 THRU HI) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
